-- phpMyAdmin SQL Dump
-- version 3.5.8
-- http://www.phpmyadmin.net
--
-- Host: 192.168.124.3
-- Generation Time: Feb 26, 2014 at 05:05 PM
-- Server version: 5.5.34-MariaDB-cll-lve
-- PHP Version: 5.3.17

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `vandpcro_socialb`
--

-- --------------------------------------------------------

--
-- Table structure for table `appointments`
--

CREATE TABLE IF NOT EXISTS `appointments` (
  `appointment_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `company_id` int(11) unsigned NOT NULL,
  `appointment_subject` varchar(255) NOT NULL,
  `appointment_startdate` date NOT NULL,
  `appointment_starttime` time DEFAULT NULL,
  `appointment_enddate` date DEFAULT NULL,
  `appointment_endtime` time DEFAULT NULL,
  `appointment_obs` text NOT NULL,
  `appointment_status` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`appointment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `category_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_name` varchar(255) NOT NULL,
  PRIMARY KEY (`category_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`category_id`, `category_name`) VALUES
(1, 'Insurance Agent'),
(2, 'Freelancers & Consultants'),
(3, 'Home Services'),
(4, 'Non-Profit or Community Group'),
(5, 'Personal Services'),
(6, 'Professional Services'),
(7, 'Retail'),
(8, 'Other Service/Industry');

-- --------------------------------------------------------

--
-- Table structure for table `comments`
--

CREATE TABLE IF NOT EXISTS `comments` (
  `comment_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `timeline_id` int(11) unsigned NOT NULL,
  `user_id` int(11) unsigned NOT NULL,
  `from_id` int(11) unsigned NOT NULL,
  `comment_text` text NOT NULL,
  `comment_date` datetime NOT NULL,
  `comment_status` tinyint(1) NOT NULL,
  PRIMARY KEY (`comment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `companies`
--

CREATE TABLE IF NOT EXISTS `companies` (
  `company_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `subcategory_id` int(11) unsigned NOT NULL,
  `company_name` varchar(255) NOT NULL,
  `company_country` varchar(255) NOT NULL,
  `company_state` varchar(255) NOT NULL,
  `company_city` varchar(255) NOT NULL,
  `company_zip_code` varchar(100) NOT NULL,
  `company_address` varchar(255) NOT NULL,
  `company_phone` varchar(20) NOT NULL,
  `company_email` varchar(255) NOT NULL,
  `company_website` varchar(255) NOT NULL,
  `company_description` text NOT NULL,
  PRIMARY KEY (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `countries`
--

CREATE TABLE IF NOT EXISTS `countries` (
  `country_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `country_name` varchar(100) NOT NULL,
  `country_flag` varchar(100) NOT NULL,
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=244 ;

--
-- Dumping data for table `countries`
--

INSERT INTO `countries` (`country_id`, `country_name`, `country_flag`) VALUES
(1, 'afghanistan', 'afghanistan.png'),
(2, 'african-union', 'african-union.png'),
(3, 'albania', 'albania.png'),
(4, 'algeria', 'algeria.png'),
(5, 'american-samoa', 'american-samoa.png'),
(6, 'andorra', 'andorra.png'),
(7, 'angola', 'angola.png'),
(8, 'anguilla', 'anguilla.png'),
(9, 'antarctica', 'antarctica.png'),
(10, 'antigua-barbuda', 'antigua-barbuda.png'),
(11, 'arab-league', 'arab-league.png'),
(12, 'argentina', 'argentina.png'),
(13, 'armenia', 'armenia.png'),
(14, 'aruba', 'aruba.png'),
(15, 'asean', 'asean.png'),
(16, 'australia', 'australia.png'),
(17, 'austria', 'austria.png'),
(18, 'azerbaijan', 'azerbaijan.png'),
(19, 'bahamas', 'bahamas.png'),
(20, 'bahrain', 'bahrain.png'),
(21, 'bangladesh', 'bangladesh.png'),
(22, 'barbados', 'barbados.png'),
(23, 'belarus', 'belarus.png'),
(24, 'belgium', 'belgium.png'),
(25, 'belize', 'belize.png'),
(26, 'benin', 'benin.png'),
(27, 'bermuda', 'bermuda.png'),
(28, 'bhutan', 'bhutan.png'),
(29, 'bolivia', 'bolivia.png'),
(30, 'bosnia-herzegovina', 'bosnia-herzegovina.png'),
(31, 'botswana', 'botswana.png'),
(32, 'brazil', 'brazil.png'),
(33, 'brunei', 'brunei.png'),
(34, 'bulgaria', 'bulgaria.png'),
(35, 'burkina-faso', 'burkina-faso.png'),
(36, 'burundi', 'burundi.png'),
(37, 'cambodja', 'cambodja.png'),
(38, 'cameroon', 'cameroon.png'),
(39, 'canada', 'canada.png'),
(40, 'cape-verde', 'cape-verde.png'),
(41, 'caricom', 'caricom.png'),
(42, 'cayman-islands', 'cayman-islands.png'),
(43, 'central-african-republic', 'central-african-republic.png'),
(44, 'chad', 'chad.png'),
(45, 'chile', 'chile.png'),
(46, 'china', 'china.png'),
(47, 'cis', 'cis.png'),
(48, 'colombia', 'colombia.png'),
(49, 'commonwealth', 'commonwealth.png'),
(50, 'comoros', 'comoros.png'),
(51, 'congo-brazzaville', 'congo-brazzaville.png'),
(52, 'congo-kinshasa-zaire', 'congo-kinshasa-zaire.png'),
(53, 'cook-islands', 'cook-islands.png'),
(54, 'costa-rica', 'costa-rica.png'),
(55, 'cote-divoire', 'cote-divoire.png'),
(56, 'croatia', 'croatia.png'),
(57, 'cuba', 'cuba.png'),
(58, 'cyprus', 'cyprus.png'),
(59, 'czech-republic', 'czech-republic.png'),
(60, 'denmark', 'denmark.png'),
(61, 'djibouti', 'djibouti.png'),
(62, 'dominica', 'dominica.png'),
(63, 'dominican-republic', 'dominican-republic.png'),
(64, 'ecuador', 'ecuador.png'),
(65, 'egypt', 'egypt.png'),
(66, 'el-salvador', 'el-salvador.png'),
(67, 'england', 'england.png'),
(68, 'equatorial-guinea', 'equatorial-guinea.png'),
(69, 'eritrea', 'eritrea.png'),
(70, 'estonia', 'estonia.png'),
(71, 'ethiopia', 'ethiopia.png'),
(72, 'european-union', 'european-union.png'),
(73, 'faroes', 'faroes.png'),
(74, 'fiji', 'fiji.png'),
(75, 'finland', 'finland.png'),
(76, 'france', 'france.png'),
(77, 'gabon', 'gabon.png'),
(78, 'gambia', 'gambia.png'),
(79, 'georgia', 'georgia.png'),
(80, 'germany', 'germany.png'),
(81, 'ghana', 'ghana.png'),
(82, 'gibraltar', 'gibraltar.png'),
(83, 'greece', 'greece.png'),
(84, 'greenland', 'greenland.png'),
(85, 'grenada', 'grenada.png'),
(86, 'guadeloupe', 'guadeloupe.png'),
(87, 'guademala', 'guademala.png'),
(88, 'guam', 'guam.png'),
(89, 'guernsey', 'guernsey.png'),
(90, 'guinea-bissau', 'guinea-bissau.png'),
(91, 'guinea', 'guinea.png'),
(92, 'guyana', 'guyana.png'),
(93, 'haiti', 'haiti.png'),
(94, 'honduras', 'honduras.png'),
(95, 'hong-kong', 'hong-kong.png'),
(96, 'hungary', 'hungary.png'),
(97, 'iceland', 'iceland.png'),
(98, 'india', 'india.png'),
(99, 'indonesia', 'indonesia.png'),
(100, 'iran', 'iran.png'),
(101, 'iraq', 'iraq.png'),
(102, 'ireland', 'ireland.png'),
(103, 'islamic-conference', 'islamic-conference.png'),
(104, 'isle-of-man', 'isle-of-man.png'),
(105, 'israel', 'israel.png'),
(106, 'italy', 'italy.png'),
(107, 'jamaica', 'jamaica.png'),
(108, 'japan', 'japan.png'),
(109, 'jersey', 'jersey.png'),
(110, 'jordan', 'jordan.png'),
(111, 'kazakhstan', 'kazakhstan.png'),
(112, 'kenya', 'kenya.png'),
(113, 'kiribati', 'kiribati.png'),
(114, 'kosovo', 'kosovo.png'),
(115, 'kuwait', 'kuwait.png'),
(116, 'kyrgyzstan', 'kyrgyzstan.png'),
(117, 'laos', 'laos.png'),
(118, 'latvia', 'latvia.png'),
(119, 'lebanon', 'lebanon.png'),
(120, 'lesotho', 'lesotho.png'),
(121, 'liberia', 'liberia.png'),
(122, 'libya', 'libya.png'),
(123, 'liechtenstein', 'liechtenstein.png'),
(124, 'lithuania', 'lithuania.png'),
(125, 'luxembourg', 'luxembourg.png'),
(126, 'macao', 'macao.png'),
(127, 'macedonia', 'macedonia.png'),
(128, 'madagascar', 'madagascar.png'),
(129, 'malawi', 'malawi.png'),
(130, 'malaysia', 'malaysia.png'),
(131, 'maldives', 'maldives.png'),
(132, 'mali', 'mali.png'),
(133, 'malta', 'malta.png'),
(134, 'marshall-islands', 'marshall-islands.png'),
(135, 'martinique', 'martinique.png'),
(136, 'mauritania', 'mauritania.png'),
(137, 'mauritius', 'mauritius.png'),
(138, 'mexico', 'mexico.png'),
(139, 'micronesia', 'micronesia.png'),
(140, 'moldova', 'moldova.png'),
(141, 'monaco', 'monaco.png'),
(142, 'mongolia', 'mongolia.png'),
(143, 'montenegro', 'montenegro.png'),
(144, 'montserrat', 'montserrat.png'),
(145, 'morocco', 'morocco.png'),
(146, 'mozambique', 'mozambique.png'),
(147, 'myanmar-burma', 'myanmar-burma.png'),
(148, 'namibia', 'namibia.png'),
(149, 'nato', 'nato.png'),
(150, 'nauru', 'nauru.png'),
(151, 'nepal', 'nepal.png'),
(152, 'netherlands-antilles', 'netherlands-antilles.png'),
(153, 'netherlands', 'netherlands.png'),
(154, 'new-caledonia', 'new-caledonia.png'),
(155, 'new-zealand', 'new-zealand.png'),
(156, 'nicaragua', 'nicaragua.png'),
(157, 'niger', 'niger.png'),
(158, 'nigeria', 'nigeria.png'),
(159, 'north-korea', 'north-korea.png'),
(160, 'northern-cyprus', 'northern-cyprus.png'),
(161, 'northern-ireland', 'northern-ireland.png'),
(162, 'norway', 'norway.png'),
(163, 'olimpic-movement', 'olimpic-movement.png'),
(164, 'oman', 'oman.png'),
(165, 'opec', 'opec.png'),
(166, 'pakistan', 'pakistan.png'),
(167, 'palau', 'palau.png'),
(168, 'palestine', 'palestine.png'),
(169, 'panama', 'panama.png'),
(170, 'papua-new-guinea', 'papua-new-guinea.png'),
(171, 'paraguay', 'paraguay.png'),
(172, 'peru', 'peru.png'),
(173, 'philippines', 'philippines.png'),
(174, 'poland', 'poland.png'),
(175, 'portugal', 'portugal.png'),
(176, 'puerto-rico', 'puerto-rico.png'),
(177, 'qatar', 'qatar.png'),
(178, 'red-cross', 'red-cross.png'),
(179, 'reunion', 'reunion.png'),
(180, 'romania', 'romania.png'),
(181, 'russian-federation', 'russian-federation.png'),
(182, 'rwanda', 'rwanda.png'),
(183, 'saint-lucia', 'saint-lucia.png'),
(184, 'samoa', 'samoa.png'),
(185, 'san-marino', 'san-marino.png'),
(186, 'sao-tome-principe', 'sao-tome-principe.png'),
(187, 'saudi-arabia', 'saudi-arabia.png'),
(188, 'scotland', 'scotland.png'),
(189, 'senegal', 'senegal.png'),
(190, 'serbia', 'serbia.png'),
(191, 'seyshelles', 'seyshelles.png'),
(192, 'sierra-leone', 'sierra-leone.png'),
(193, 'singapore', 'singapore.png'),
(194, 'slovakia', 'slovakia.png'),
(195, 'slovenia', 'slovenia.png'),
(196, 'solomon-islands', 'solomon-islands.png'),
(197, 'somalia', 'somalia.png'),
(198, 'somaliland', 'somaliland.png'),
(199, 'south-afriica', 'south-afriica.png'),
(200, 'south-korea', 'south-korea.png'),
(201, 'spain', 'spain.png'),
(202, 'sri-lanka', 'sri-lanka.png'),
(203, 'st-kitts-nevis', 'st-kitts-nevis.png'),
(204, 'st-vincent-the-grenadines', 'st-vincent-the-grenadines.png'),
(205, 'sudan', 'sudan.png'),
(206, 'suriname', 'suriname.png'),
(207, 'swaziland', 'swaziland.png'),
(208, 'sweden', 'sweden.png'),
(209, 'switzerland', 'switzerland.png'),
(210, 'syria', 'syria.png'),
(211, 'tahiti-french-polinesia', 'tahiti-french-polinesia.png'),
(212, 'taiwan', 'taiwan.png'),
(213, 'tajikistan', 'tajikistan.png'),
(214, 'tanzania', 'tanzania.png'),
(215, 'thailand', 'thailand.png'),
(216, 'timor-leste', 'timor-leste.png'),
(217, 'togo', 'togo.png'),
(218, 'tonga', 'tonga.png'),
(219, 'trinidad-tobago', 'trinidad-tobago.png'),
(220, 'tunisia', 'tunisia.png'),
(221, 'turkey', 'turkey.png'),
(222, 'turkmenistan', 'turkmenistan.png'),
(223, 'turks-and-caicos-islands', 'turks-and-caicos-islands.png'),
(224, 'tuvalu', 'tuvalu.png'),
(225, 'uganda', 'uganda.png'),
(226, 'ukraine', 'ukraine.png'),
(227, 'united-arab-emirates', 'united-arab-emirates.png'),
(228, 'united-kingdom', 'united-kingdom.png'),
(229, 'united-nations', 'united-nations.png'),
(230, 'united-states-of-america', 'united-states-of-america.png'),
(231, 'uruguay', 'uruguay.png'),
(232, 'uzbekistan', 'uzbekistan.png'),
(233, 'vanutau', 'vanutau.png'),
(234, 'vatican-city', 'vatican-city.png'),
(235, 'venezuela', 'venezuela.png'),
(236, 'viet-nam', 'viet-nam.png'),
(237, 'virgin-islands-british', 'virgin-islands-british.png'),
(238, 'virgin-islands-us', 'virgin-islands-us.png'),
(239, 'wales', 'wales.png'),
(240, 'western-sahara', 'western-sahara.png'),
(241, 'yemen', 'yemen.png'),
(242, 'zambia', 'zambia.png'),
(243, 'zimbabwe', 'zimbabwe.png');

-- --------------------------------------------------------

--
-- Table structure for table `images`
--

CREATE TABLE IF NOT EXISTS `images` (
  `image_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `image_name` varchar(255) NOT NULL,
  `image_type` int(1) NOT NULL,
  PRIMARY KEY (`image_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `images`
--

INSERT INTO `images` (`image_id`, `user_id`, `image_name`, `image_type`) VALUES
(1, 1, '_logo.png', 1);

-- --------------------------------------------------------

--
-- Table structure for table `languages`
--

CREATE TABLE IF NOT EXISTS `languages` (
  `language_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` int(11) unsigned NOT NULL,
  PRIMARY KEY (`language_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `languages`
--

INSERT INTO `languages` (`language_id`, `country_id`) VALUES
(1, 228);

-- --------------------------------------------------------

--
-- Table structure for table `like_page`
--

CREATE TABLE IF NOT EXISTS `like_page` (
  `like_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `from_id` int(11) unsigned NOT NULL,
  `like_date` date NOT NULL,
  PRIMARY KEY (`like_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `messages`
--

CREATE TABLE IF NOT EXISTS `messages` (
  `message_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `message_from` int(11) unsigned NOT NULL,
  `message_subject` varchar(255) NOT NULL,
  `message_text` text NOT NULL,
  `message_date` date NOT NULL,
  `message_status` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `newsletters`
--

CREATE TABLE IF NOT EXISTS `newsletters` (
  `newsletter_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `newsletter_subject` varchar(255) NOT NULL,
  `newsletter_message` text NOT NULL,
  `newsletter_to` varchar(10) NOT NULL,
  `newsletter_date` date NOT NULL,
  PRIMARY KEY (`newsletter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `partners`
--

CREATE TABLE IF NOT EXISTS `partners` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `partner_id` int(11) unsigned NOT NULL,
  `status` int(1) unsigned NOT NULL,
  `pdate` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `settings_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `settings_app_name` varchar(255) DEFAULT NULL,
  `settings_default_language` char(250) NOT NULL,
  `settings_power` varchar(100) NOT NULL,
  PRIMARY KEY (`settings_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`settings_id`, `settings_app_name`, `settings_default_language`, `settings_power`) VALUES
(1, 'Social Business', 'united-kingdom', 'power by Solutii Soft');

-- --------------------------------------------------------

--
-- Table structure for table `socials`
--

CREATE TABLE IF NOT EXISTS `socials` (
  `social_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `social_name` varchar(255) NOT NULL,
  `social_icon` varchar(50) NOT NULL,
  PRIMARY KEY (`social_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `socials`
--

INSERT INTO `socials` (`social_id`, `social_name`, `social_icon`) VALUES
(1, 'facebook', 'fa fa-facebook-square'),
(2, 'twitter', 'fa fa-twitter-square'),
(3, 'google plus', 'fa fa-google-plus-square'),
(4, 'pinterest', 'fa fa-pinterest-square'),
(5, 'linkedin', 'fa fa-linkedin-square'),
(6, 'tumblr', 'fa fa-tumblr-square'),
(7, 'instagram', 'fa fa-instagram'),
(8, 'flickr', 'fa fa-flickr'),
(9, 'youtube', 'fa fa-youtube-square');

-- --------------------------------------------------------

--
-- Table structure for table `subcategories`
--

CREATE TABLE IF NOT EXISTS `subcategories` (
  `subcategory_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(11) unsigned NOT NULL,
  `subcategory_name` varchar(255) NOT NULL,
  PRIMARY KEY (`subcategory_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=71 ;

--
-- Dumping data for table `subcategories`
--

INSERT INTO `subcategories` (`subcategory_id`, `category_id`, `subcategory_name`) VALUES
(1, 1, 'Mortgage Broker'),
(2, 1, 'Real Estate Agent'),
(3, 1, 'Travel Agent'),
(4, 1, 'Other Agent'),
(5, 2, 'Actor/Model'),
(6, 2, 'Band/Musician'),
(7, 2, 'Business/Management Consultant'),
(8, 2, 'Graphic Designer'),
(9, 2, 'Marketing Consultant'),
(10, 2, 'Software Engineer'),
(11, 2, 'Web Designer/Developer'),
(12, 2, 'Writer'),
(13, 2, 'Video Production'),
(14, 2, 'Other Independent Consultant'),
(15, 3, 'Audio/Video'),
(16, 3, 'Carpet Cleaning'),
(17, 3, 'Catering'),
(18, 3, 'Computer Repair/IT Help'),
(19, 3, 'Contractor'),
(20, 3, 'Dog Walking/Pet Sitting'),
(21, 3, 'Electrical'),
(22, 3, 'Furniture Repair'),
(23, 3, 'Gutter Cleaning'),
(24, 3, 'Handy Man/Repair'),
(25, 3, 'House Cleaning'),
(26, 3, 'HVAC Services'),
(27, 3, 'Interior Design'),
(28, 3, 'Landscaping/Lawncare'),
(29, 3, 'Locksmith'),
(30, 3, 'Moving'),
(31, 3, 'Painting'),
(32, 3, 'Pest Control'),
(33, 3, 'Plumbing'),
(34, 3, 'Window Washing'),
(35, 3, 'Window Repair'),
(36, 3, 'Other Home Service'),
(37, 4, 'Charity'),
(38, 4, 'Community Organization'),
(39, 4, 'Religious Organization'),
(40, 4, 'Other Non-Profit'),
(41, 5, 'Beauty'),
(42, 5, 'Child Care'),
(43, 5, 'Day Care'),
(44, 5, 'Massage Therapist'),
(45, 6, 'Personal Trainer'),
(46, 5, 'Photographers'),
(47, 5, 'Tutoring/Lessons'),
(48, 5, 'Other Personal Service'),
(49, 6, 'Accountant'),
(50, 6, 'Dentist'),
(51, 6, 'Doctor'),
(52, 6, 'Financial Planning'),
(53, 6, 'Lawyer'),
(54, 6, 'Optomitrist/Optician'),
(55, 6, 'Therapist'),
(56, 6, 'Veternarian'),
(57, 6, 'Other Professional Service'),
(58, 7, 'Apparel'),
(59, 7, 'Auto Services'),
(60, 7, 'Electronics'),
(61, 7, 'Flowers &  Gifts'),
(62, 7, 'Food'),
(63, 7, 'Furniture'),
(64, 7, 'Invitations'),
(65, 7, 'Gifts'),
(66, 7, 'Restaurants'),
(67, 7, 'Salons/Barbers'),
(68, 7, 'Specialty Items'),
(69, 7, 'Toys/Games'),
(70, 7, 'Other Local Retail');

-- --------------------------------------------------------

--
-- Table structure for table `subscribers`
--

CREATE TABLE IF NOT EXISTS `subscribers` (
  `subscriber_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `subscriber_email` varchar(255) NOT NULL,
  `subscriber_date` date NOT NULL,
  PRIMARY KEY (`subscriber_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `timeline`
--

CREATE TABLE IF NOT EXISTS `timeline` (
  `timeline_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `timeline_title` varchar(255) NOT NULL,
  `timeline_text` text NOT NULL,
  `timeline_date` datetime NOT NULL,
  PRIMARY KEY (`timeline_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(255) NOT NULL,
  `group` int(11) NOT NULL DEFAULT '1',
  `email` varchar(255) NOT NULL,
  `last_login` varchar(25) NOT NULL,
  `login_hash` varchar(255) NOT NULL,
  `profile_fields` text NOT NULL,
  `created_at` int(11) NOT NULL DEFAULT '0',
  `updated_at` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`,`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `username`, `password`, `group`, `email`, `last_login`, `login_hash`, `profile_fields`, `created_at`, `updated_at`) VALUES
(1, 'admin@demo.demo', '1zAN8BzXZXZT45s4hXxCDQSpCQ9V44FB1PzFaNS/w0I=', 100, 'admin@demo.demo', '1393427102', '357d57ee55db449421133e5b361dbc13b1214a0b', 'a:1:{s:8:"fullname";s:11:"A. New User";}', 0, 1393427120);

-- --------------------------------------------------------

--
-- Table structure for table `users_details`
--

CREATE TABLE IF NOT EXISTS `users_details` (
  `user_id` int(11) unsigned NOT NULL,
  `lostpassword_hash` varchar(255) DEFAULT NULL,
  `lostpassword_created` varchar(255) DEFAULT NULL,
  `subcategory_id` int(11) unsigned DEFAULT NULL,
  `company_name` varchar(255) DEFAULT NULL,
  `company_url` varchar(255) DEFAULT NULL,
  `company_country` varchar(255) DEFAULT NULL,
  `company_state` varchar(255) DEFAULT NULL,
  `company_city` varchar(255) DEFAULT NULL,
  `company_zip_code` varchar(100) DEFAULT NULL,
  `company_address` varchar(255) DEFAULT NULL,
  `company_phone` varchar(20) DEFAULT NULL,
  `company_email` varchar(255) DEFAULT NULL,
  `company_website` varchar(255) DEFAULT NULL,
  `company_description` text,
  `user_status` tinyint(1) unsigned DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users_details`
--

INSERT INTO `users_details` (`user_id`, `lostpassword_hash`, `lostpassword_created`, `subcategory_id`, `company_name`, `company_url`, `company_country`, `company_state`, `company_city`, `company_zip_code`, `company_address`, `company_phone`, `company_email`, `company_website`, `company_description`, `user_status`) VALUES
(1, NULL, NULL, NULL, 'admin', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1);

-- --------------------------------------------------------

--
-- Table structure for table `users_settings`
--

CREATE TABLE IF NOT EXISTS `users_settings` (
  `user_id` int(11) unsigned NOT NULL,
  `country_id` tinyint(1) unsigned DEFAULT NULL,
  `show_country` tinyint(1) unsigned DEFAULT NULL,
  `show_state` tinyint(1) unsigned DEFAULT NULL,
  `show_city` tinyint(1) unsigned DEFAULT NULL,
  `show_zip_code` tinyint(1) unsigned DEFAULT NULL,
  `show_address` tinyint(1) unsigned DEFAULT NULL,
  `show_phone` tinyint(1) unsigned DEFAULT NULL,
  `show_email` tinyint(1) unsigned DEFAULT NULL,
  `show_website` tinyint(1) unsigned DEFAULT NULL,
  `show_timeline` tinyint(1) unsigned DEFAULT NULL,
  `show_portfolio` tinyint(1) unsigned DEFAULT NULL,
  `show_partners` tinyint(1) unsigned DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users_settings`
--

INSERT INTO `users_settings` (`user_id`, `country_id`, `show_country`, `show_state`, `show_city`, `show_zip_code`, `show_address`, `show_phone`, `show_email`, `show_website`, `show_timeline`, `show_portfolio`, `show_partners`) VALUES
(1, 228, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `users_socials`
--

CREATE TABLE IF NOT EXISTS `users_socials` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `social_id` int(11) unsigned NOT NULL,
  `social_link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
