<!DOCTYPE html>
<html lang="en">
<head>
	<title><?php echo $title;?></title>
	<meta charset="utf-8">

	<!-- META -->
	<meta name="description" content="<?php echo $settings['app_name'];?>">
	<meta name="author" content="<?php echo $settings['app_power'];?>">
	<meta name="revisit-after" content="1 days">
	<meta name="robots" content="all">
	<meta name="rating" content="general">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- END META -->

	<!-- CANONICAL -->
	<link rel="canonical" href="<?php echo Uri::current();?>">
	<!-- END CANONICAL -->

    <!-- BASE -->
    <base href="<?php echo Uri::base();?>">
    <!-- END BASE -->

	<!-- FAV ICON -->
	<link rel="shortcut icon" type="image/x-icon" href="assets/img/social-business.ico">
	<!-- END FAV ICON COD -->

	<!-- CSS -->
	<link rel="stylesheet" href="public/vendor/datatables-1.9.4/media/css/demo_table.css" type="text/css">
	<link rel="stylesheet" href="public/vendor/datepicker/css/datepicker.css" type="text/css">
	<link rel="stylesheet" href="public/vendor/bootstrap-timepicker/css/bootstrap-timepicker.min.css" type="text/css">
    <link rel='stylesheet' href='public/vendor/fullcalendar-1.6.4/fullcalendar/fullcalendar.css' type='text/css'>
    <link rel='stylesheet' href='public/vendor/prettyPhoto/css/prettyPhoto.css' type='text/css'>
    <?php echo Asset::css('design.css');?>
	<!-- END CSS -->

	<!-- FONTS -->
	<link href='http://fonts.googleapis.com/css?family=Dosis:400,500,600' rel='stylesheet' type='text/css'>
	<!-- END FONTS -->

</head>
<body>

