<p class="text-center top20"><?php echo $settings['app_power'];?></p>

<?php echo Asset::js('jquery.js');?>
<?php echo Asset::js('bootstrap.min.js');?>

    <!-- PARSLEY -->
    <script type='text/javascript' src='public/vendor/parsley.js-1.2.3/parsley.js'></script>
    <!-- END PARSLEY -->

	<!-- DATATABLE -->
    <script type='text/javascript' src='public/vendor/datatables-1.9.4/media/js/jquery.dataTables.min.js'></script>
	<script>
	$(function(){
		$('#solsoTable, #solsoTable1').dataTable({
			"aaSorting": [],
			"aoColumnDefs": [
					  { 'bSortable': false, 'aTargets': [ 0 ] }
				   ],
			"sPaginationType": "full_numbers"
		});
	});
	</script>
	<!-- END DATATABLE -->

	<!-- CKEDITOR -->
    <script type='text/javascript' src='public/vendor/ckeditor/ckeditor.js'></script>
    <script type='text/javascript' src='public/vendor/ckeditor/adapters/jquery.js'></script>
    <script type='text/javascript' src='public/vendor/ckeditor/edit-in-place.js'></script>
	<script>
	$(function(){
        if ($('.solsoEditor').length) {
            $( 'textarea.solsoEditor' ).ckeditor({
                uiColor: '#9AB8F3',
                height: 400,
            });
        }

        if ($('.commentEditor').length) {
            $( 'textarea.commentEditor' ).ckeditor({
                uiColor: '#9AB8F3',
                height: 150,
                toolbar: 'Custom',
                toolbarStartupExpanded : false,
                toolbarCanCollapse  : false,
                toolbar_Custom: [
                                   ['Bold','Italic','Underline','StrikeThrough','-','Undo','Redo','-','Cut','Copy','Paste','Find','Replace','-','Outdent','Indent','-','Print'],
                                   ['NumberedList','BulletedList','-','JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock', 'Smiley'],
                                ],
            });
        }
        if ($('.businessEditor').length) {
            $( 'textarea.businessEditor' ).ckeditor({
                uiColor: '#9AB8F3',
                height: 400,
                toolbar: 'Custom',
                toolbarStartupExpanded : false,
                toolbarCanCollapse  : false,
                toolbar_Custom: [
                                   ['Bold','Italic','Underline','StrikeThrough','-','Undo','Redo','-','Cut','Copy','Paste','Find','Replace','-','Outdent','Indent','-','Print'],
                                   ['NumberedList','BulletedList','-','JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock', 'Smiley'],
                                ],
            });
        }
	});
	</script>
	<!-- END CKEDITOR -->

	<!-- TYPEAHEAD.JS -->
    <script type='text/javascript' src='public/vendor/typeahead/bootstrap3-typeahead.min.js'></script>
	<script>
	$(function(){
        $('#search').typeahead({
            items: 10,
            source: function (query, process) {
                $.ajax({
                    url: 'search',
                    type: 'POST',
                    dataType: 'JSON',
                    data: 'query=' + query,
                    success: function(data) {
                        var testNames = [];
                        $.each( data, function (key, value) {
                            testNames.push (value.company_name + '#' + value.image_name + '#' + value.user_id);
                        });
                        process(testNames);

                        if (testNames.length > 10) {
                            moreResultForm = '<li>' +
                                                '<button type="submit" class="btn btn-primary more-results"><?php echo Lang::get('show_more_results');?></button>' +
                                             '</li>';
                            $('.typeahead').append(moreResultForm);
                        }
                    }
                });
            },
            highlighter: function (item) {
                var details = item.split('#');
                return '<img src="public/upload/logo/thumbs/'+ details[1] + '"width="40"/>' + '<strong>'+ details[0] +'</strong>';
            },
            updater: function (item) {
                if (item) {
                    var details = item.split('#');
                    $('.solsoID').val(details[2]);

                    return details[0];
                } else {
                    window.location = 'more-results/' + $('#search').val();
                }
            }
        });
 	});

	</script>
	<!-- END TYPEAHEAD.JS -->

    <!-- DATEPIKER -->
    <script type='text/javascript' src='public/vendor/datepicker/js/bootstrap-datepicker.js'></script>
    <script>
    $('.datepicker').datepicker({
        format: 'yyyy-mm-dd'
    });
    $('.datepicker').on('changeDate', function() {
        $('.datepicker').datepicker('hide');
    });
    </script>
    <!-- END DATEPIKER -->

    <!-- TIMEPIKER -->
    <script type='text/javascript' src='public/vendor/bootstrap-timepicker/js/bootstrap-timepicker.min.js'></script>
    <script>
    $(".timepicker").timepicker({
        minuteStep: 1,
        showMeridian: false,
        defaultTime: false
    });
    </script>
    <!-- END TIMEPIKER -->

    <!-- FULLCALENDAR -->
    <script type='text/javascript' src='public/vendor/fullcalendar-1.6.4/fullcalendar/fullcalendar.min.js'></script>
    <script>
    if ($('#solsoCalendar').length) {
        $('#calendar').fullCalendar({
            header: {
                    left: 'prev,next today',
                    center: 'title',
                    right: 'month,basicWeek,basicDay'
                },
            // height: 600,
            eventColor: '#000000'
            , timeFormat: 'H(:mm)'
            , agenda: 'h:mm{ - h:mm}'
            , '': 'h(:mm)t',

            events: eval($('#solsoCalendar').val())
        });
    }
    </script>
    <!-- END FULLCALENDAR -->

	<!-- PRETTYPHOTO GALLERY -->
	<script  type="text/javascript" src="public/vendor/prettyPhoto/js/jquery.prettyPhoto.js"></script>
	<script type="text/javascript">
	$(function(){
		$("a[rel^='prettyPhoto']").prettyPhoto({
			slideshow: 5000,
			autoplay_slideshow: true,
			show_title: false,
			social_tools: false
		});
	});
	</script>
	<!-- END PRETTYPHOTO GALLERY -->


    <!-- SOLSO -->
    <script>
    $('.solsoPageName').keyup(function() {
        $('.solsoCheck').text("<?php echo Lang::get('check_availability');?>")
            .prepend(' ')
            .removeClass('btn-success')
            .removeClass('btn-danger')
            .addClass('btn-info');
    });

    $('.solsoCheck').click(function() {
        solsoButon = $(this);

        if ($('.solsoPageName').val() != '') {
            $.ajax({
                url: 'check-name',
                type: 'POST',
                dataType: 'JSON',
                data: { pageName: $('.solsoPageName').val() },
                success: function(data) {
                    if (data['results'] == 1 && !data['user'])
                    {
                        $(solsoButon).text("<?php echo Lang::get('not_available');?>")
                            .prepend('<i class="fa fa-ban"></i> ')
                            .removeClass('btn-info')
                            .removeClass('btn-success')
                            .addClass('btn-danger');
                    } else {
                        if (data['results'] == 1 && data['user']) {
                            $(solsoButon).text('this is your page');
                        } else {
                            $(solsoButon).text("<?php echo Lang::get('available');?>");
                        }
                        $(solsoButon)
                            .prepend('<i class="fa fa-check"></i> ')
                            .removeClass('btn-info')
                            .removeClass('btn-danger')
                            .addClass('btn-success');
                    }
                }
            });
        } else {
            $(solsoButon).text("<?php echo Lang::get('seriously');?>")
                .removeClass('btn-info')
                .removeClass('btn-success')
                .addClass('btn-danger');
        }

        return false;
    });

    $('.addPartener').click(function() {
        if ($(this).attr('data-partner') == '1') {
            $(this).attr('data-partner', '0');

            $.ajax({
                url: 'cancel-partner',
                type: 'POST',
                dataType: 'JSON',
                data: { partnerID: $('#partnerID').val() },
                success: function() {
                }
            });

            $(this).html('<i class="fa fa-plus"></i> <?php echo Lang::get('add_partner');?>');
        } else {
            $(this).attr('data-partner', '1');

            $.ajax({
                url: 'add-partner',
                type: 'POST',
                dataType: 'JSON',
                data: { partnerID: $('#partnerID').val() },
                success: function() {
                }
            });

            $(this).html('<i class="fa fa-share"></i> <?php echo Lang::get('partner_application_has_been_sent');?>');
        }

        return false;
    });

    $('.acceptPartner').click(function() {
        $.ajax({
            url: 'accept-partner',
            type: 'POST',
            dataType: 'JSON',
            data: { partnerID: $(this).attr('data-user') },
            success: function(nr) {
                $('.solsoRequest').text(nr);
            }
        });

        $(this).closest('.col-md-4').hide('slow');

        return false;
    });

    $('.denyPartner').click(function() {
        $.ajax({
            url: 'delete-partner',
            type: 'POST',
            dataType: 'JSON',
            data: { partnerID: $(this).attr('data-user') },
            success: function(nr) {
                $('.solsoRequest').text(nr);
            }
        });

        $(this).closest('.col-md-4').hide('slow');
        return false;
    });

    $('.solsoHideForm').hide();
    $('.addComment').click(function(){
        $('.solsoHideForm').hide();
        $(this).next('.solsoHideForm').show('slow');
    });

    $('.cancelComment').click(function(e){
         e.preventDefault();
        $('.solsoHideForm').hide('slow');
        $('.commentEditor').val('');
    });

    $('.sendComment').click(function(e) {
        parentForm = $(this).closest('.solsoHideForm');

        if( parentForm.find('.commentEditor').val())
        {
            $.ajax({
                url: 'send-comment',
                type: 'POST',
                dataType: 'HTML',
                data: { timelineID: parentForm.find('.timelineID').val(), userID: parentForm.find('.userID').val(), comment: parentForm.find('.commentEditor').val() },
                success: function(data) {
                    e.preventDefault();
                    parentForm.hide('slow');
                    parentForm.prev('.addComment').prev().prepend(data);
                    $('.commentEditor').val('');
                    window.location.reload();
                }
            });
        }

        return false;
    });

    $('.solso-wall').on('click', '.deleteComment', function(e) {
        $.ajax({
            url: 'delete-comment',
            type: 'POST',
            dataType: 'HTML',
            data: { commentID: $(this).attr('data-id') },
            success: function() {
            }
        });

        $(this).prev().prev().closest('.media').hide('slow');
        return false;
    });

    $('.addLike').click(function(){
       $.ajax({
            url: 'like',
            type: 'POST',
            dataType: 'JSON',
            data: { pageID: $(this).attr('data-id') },
            success: function(nr) {
                $('.solsoLikes').text(nr);
            }
        });

        return false;
    });
    </script>

	<!-- Modal YES/NO -->
	<script type="text/javascript">
	$(function(){
		$('body').on('click', '.confirm-delete', function(e){
			e.preventDefault();
			link = $(this).attr('href');
		});

		$('#x-delete').on('click', function(e){
			e.preventDefault();
			window.location = link;
		});
	});
	</script>
	<!-- END MODAL YES/NO -->

    <!-- END SOLSO -->

	<script>
    $(window).scroll(function() {
        if ($(this).scrollTop() > 20) {
            $('.go-top').fadeIn(200);
        } else {
            $('.go-top').fadeOut(200);
        }
    });

    $('.go-top').click(function(event) {
        event.preventDefault();

        $('html, body').animate({scrollTop: 0}, 300);
    });
	</script>













</body>
</html>