<h2 class="page-header"><i class="fa fa-list"></i> <?php echo Lang::get('subcategories');?></h2>

<h3 class="top40"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_subcategory');?></h3>
<div class="row">
<div class="col-lg-4 col-md-6">
<form action="admin/add-subcategory" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="form-group">
        <label for="category"><?php echo Lang::get('category_name');?></label>
        <select name="category" class="form-control required">
            <option selected value=""><?php echo Lang::get('choose_category');?></option>

            <?php foreach ($categories as $c) { ?>
                <option value="<?php echo $c['category_name'];?>"><?php echo $c['category_name'];?></option>
            <?php } ?>
        </select>

        <?php if (isset($errors['category'])) { ?>
            <p class="error"><?php echo $errors['category'];?></p>
        <?php } ?>
    </div>

    <div class="form-group">
        <label for="subcategory"><?php echo Lang::get('subcategory_name');?></label>
        <input type="text" name="subcategory" class="form-control required">

        <?php if (isset($errors['subcategory'])) { ?>
            <p class="error"><?php echo $errors['subcategory'];?></p>
        <?php } ?>
    </div>

    <div class="form-group">
        <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
    </div>
</form>
</div>
</div>


<h3 class="top80"><?php echo Lang::get('categories_and_subcategories');?></h3>

<?php if (isset($errors['updateSubcategory'])) { ?>
    <p class="error"><?php echo $errors['updateSubcategory'];?></p>
<?php } ?>

<table id="solsoTable" class="display table">
<thead>
    <tr>
        <th><?php echo Lang::get('crt');?></th>
        <th><?php echo Lang::get('category_name');?></th>
        <th><?php echo Lang::get('subcategory_name');?></th>
        <th><?php echo Lang::get('action');?></th>
        <th><?php echo Lang::get('action');?></th>
    </tr>
</thead>
<tbody>
<?php $crt = 0;?>
<?php foreach ($subcategories as $cat => $subcat) { ?>
    <tr>
        <td><?php echo ++$crt;?></td>

        <td>
            <strong><?php echo $cat;?></strong>
        </td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
    </tr>

    <?php $crt2 = 0;?>
    <?php foreach ($subcat as $id => $s) { ?>
        <?php if($s) { ?>
        <tr>
            <td><?php echo $crt;?>.<?php echo ++$crt2;?></td>
            <td>&nbsp;</td>
            <td>
                <?php echo $s;?>
            </td>
            <td>
                <form class="col-lg-6 col-md-12" action="admin/edit-subcategory" accept-charset="utf-8" method="post" role="form">
                    <div class="input-group">
                        <input type="text" name="updateSubcategory" class="form-control">

                        <span class="input-group-btn">
                            <input type="hidden" name="subcategoryID" value="<?php echo $id;?>">
                            <button type="submit" class="btn btn-primary" type="button"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
                        </span>
                    </div>
                </form>
            </td>
            <td class="td-small">
                <a href="admin/delete-subcategory/<?php echo $id;?>/#solsoModal" data-toggle="modal" class="btn btn-danger confirm-delete"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></a>
            </td>
        </tr>
        <?php } ?>
    <?php } ?>
<?php } ?>
</tbody>
</table>

<?php echo View::forge('_module/yes-no');?>