<?php echo View::forge('_begin');?>

	<!-- HEADER -->
	<header>
		<?php echo View::forge('header');?>
	</header>
	<!-- END HEADER -->

	<!-- MAIN CONTENT -->
	<main role="main" class="container-fluid">
    <div class="row">
        <?php if ($left) { ?>
            <div class="col-lg-2 col-md-3">
                <?php echo View::forge('left');?>
            </div>
            <div class="col-lg-10 col-md-9">
                <?php echo View::forge($content);?>
            </div>
        <?php } else { ?>
            <?php echo View::forge($content);?>
        <?php } ?>
    </div>
	</main>
	<!-- END MAIN CONTENT -->

	<!-- FOOTER -->
    <div class="clearfix"></div>
	<footer>
        <?php echo View::forge('footer');?>
	</footer>
	<!-- END FOOTER -->

<?php echo View::forge('_end');?>