<?php echo View::forge('_begin');?>

<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <span class="navbar-brand"><i class="fa fa-briefcase"></i> <?php echo $settings['app_name'];?></span>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li>
                    <span class="navbar-brand"><?php echo $contacts;?> <?php echo Lang::get('possible_partners');?></span>
                </li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a href=""><i class="fa fa-home"></i> <?php echo Lang::get('authentication_registration');?></a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<div class="container">
<div class="row">
    <div id="logo" class="col-md-12">
        <h1><?php echo Lang::get('error_404');?></h1>
    </div>
</div>
</div>

<?php echo View::forge('_end');?>