<h2 class="page-header"><i class="fa fa-plus"></i> <?php echo Lang::get('new_appointment');?></h2>

<?php if ($companies) { ?>
    <h3><?php echo Lang::get('select_company');?></h3>

    <table id="solsoTable" class="display table">
    <thead>
        <tr>
            <th><?php echo Lang::get('crt');?></th>
            <th><?php echo Lang::get('company_name');?></th>
            <th><?php echo Lang::get('company_address');?></th>
            <th><?php echo Lang::get('action');?></th>
        </tr>
    </thead>
    <?php foreach ($companies as $crt => $c) { ?>
        <tr>
            <td><?php echo $crt+1;?></td>
            <td>
                <?php echo $c['company_name'];?>
            </td>

            <td>
                <?php echo $c['company_address'];?>
            </td>

            <td class="td-small">
                <a href="create-appointment/<?php echo $c['company_id'];?>" class="btn btn-info"><i class="fa fa-pencil-square-o"></i> <?php echo Lang::get('create_new_appoiment');?></a>
            </td>
        </tr>
    <?php } ?>
    </tbody>
    </table>
<?php } else { ?>
   <div class="alert alert-info">
        <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
        <p>
            <?php echo Lang::get('you_need_at_least_one_company_to_make_an_appointment');?>
        </p>
    </div>
<?php } ?>