<h2 class="page-header"><i class="fa fa-share"></i> <?php echo Lang::get('sent_messages');?></h2>

<?php if ($messages) { ?>
<h3 class="top40"><?php echo Lang::get('sent_messages');?></h3>
    <table id="solsoTable" class="display table">
    <thead>
        <tr>
            <th><?php echo Lang::get('crt');?></th>
            <th><?php echo Lang::get('to');?></th>
            <th><?php echo Lang::get('subject');?></th>
            <th><?php echo Lang::get('date');?></th>
            <th><?php echo Lang::get('action');?></th>
            <th><?php echo Lang::get('action');?></th>
        </tr>
    </thead>
    <tbody>
    <?php foreach ($messages as $crt => $m) { ?>
        <tr>
            <td><?php echo $crt+1;?></td>

            <td>
                <a href="<?php echo $m['company_url'];?>/about-us" class="btn btn-info"><?php echo $m['company_name'];?></a>
            </td>

            <td>
                <?php echo $m['message_subject'];?>
            </td>

            <td>
                <?php echo $m['message_date'];?>
            </td>

            <td class="td-small">
                <a href="show-message/<?php echo $m['message_id'];?>" class="btn btn-info"><i class="fa fa-share"></i> <?php echo Lang::get('show_message');?></a>
            </td>

            <td class="td-small">
                <a href="delete-message/<?php echo $m['message_id'];?>/#solsoModal" data-toggle="modal" class="btn btn-danger confirm-delete"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></a>
            </td>
        </tr>
    <?php } ?>
    </tbody>
    </table>
<?php } else { ?>
    <div class="alert alert-info">
        <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
        <p>
            <?php echo Lang::get('no_messages');?>
        </p>
    </div>
<?php } ?>

<?php echo View::forge('_module/yes-no');?>