<h2 class="page-header"><i class="fa fa-lock"></i> <?php echo Lang::get('change_password');?></h2>

<div class="row">
<form action="edit-password" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="col-lg-4 col-md-6">
        <div class="form-group">
            <label for="old-password"><?php echo Lang::get('old_password');?></label>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                <input type="password" name="old-password" class="form-control required" id="old-password" placeholder="old password">
            </div>
            <?php if (isset($errors['old-password'])) { ?>
                <p class="error"><?php echo $errors['old-password'];?></p>
            <?php } ?>
        </div>

        <div class="form-group">
            <label for="new-password"><?php echo Lang::get('new_password');?></label>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                <input type="password" name="new-password" class="form-control required" id="new-password" placeholder="new password">
            </div>
            <?php if (isset($errors['new-password'])) { ?>
                <p class="error"><?php echo $errors['new-password'];?></p>
            <?php } ?>
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-primary" type="button"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
        </div>
    </div>
</form>
</div>