<h2><?php echo Lang::get('about_us');?></h2>

<div class="col-md-6">
    <div class="row">
        <table class="table table-bordered w50">
        <thead>
            <tr>
                <th colspan="2"><?php echo Lang::get('basic_information');?></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><?php echo Lang::get('category');?></td>
                <td><?php echo $business['category_name'] ? $business['category_name'] : Lang::get('unknown');?></td>
            </tr>
            <tr>
                <td><?php echo Lang::get('subcategory');?></td>
                <td><?php echo $business['subcategory_name'] ? $business['subcategory_name'] : Lang::get('unknown');?></td>
            </tr>

            <?php if (isset($status) && ($user || ($status['send'] == 1 || $status['receive'] == 1))) { ?>
                <tr>
                    <td><?php echo Lang::get('country');?></td>
                    <td>
                        <?php echo $business['company_country'] ? $business['company_country'] : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('province_state');?></td>
                    <td>
                        <?php echo $business['company_state'] ? $business['company_state'] : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('city');?></td>
                    <td>
                        <?php echo $business['company_city'] ? $business['company_city'] : Lang::get('unknown');?>
                    </td>
                </tr>
            <?php } else { ?>
                <tr>
                    <td><?php echo Lang::get('country');?></td>
                    <td>
                        <?php echo $business['company_country'] ? $pageSettings['show_country'] == 0 ? $business['company_country'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('province_state');?></td>
                    <td>
                        <?php echo $business['company_state'] ? $pageSettings['show_state'] == 0 ? $business['company_state'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('city');?></td>
                    <td>
                        <?php echo $business['company_city'] ? $pageSettings['show_city'] == 0 ? $business['company_city'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
            <?php } ?>
        </tbody>
        </table>
    </div>
</div>

<div class="col-md-6">
    <div class="row">
        <table class="table table-bordered w50">
        <thead>
            <tr>
                <th colspan="2"><?php echo Lang::get('basic_information');?></th>
            </tr>
        </thead>
        <tbody>
            <?php if (isset($status) && ($user || ($status['send'] == 1 || $status['receive'] == 1))) { ?>
                <tr>
                    <td><?php echo Lang::get('postal_zip_code');?></td>
                    <td>
                        <?php echo $business['company_zip_code'] ? $business['company_zip_code'] : Lang::get('unknown');?>
                     </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('address');?></td>
                    <td>
                        <?php echo $business['company_address'] ? $business['company_address'] : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('phone');?></td>
                    <td>
                        <?php echo $business['company_phone'] ? $business['company_phone'] : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('email');?></td>
                    <td>
                        <?php echo $business['company_email'] ? $business['company_email'] : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('website');?></td>
                    <td>
                        <?php echo $business['company_website'] ? $business['company_website'] : Lang::get('unknown');?>
                    </td>
                </tr>
            <?php } else { ?>
                <tr>
                    <td><?php echo Lang::get('postal_zip_code');?></td>
                    <td>
                        <?php echo $business['company_zip_code'] ? $pageSettings['show_zip_code'] == 0 ? $business['company_zip_code'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('address');?></td>
                    <td>
                        <?php echo $business['company_address'] ? $pageSettings['show_address'] == 0 ? $business['company_address'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('phone');?></td>
                    <td>
                        <?php echo $business['company_phone'] ? $pageSettings['show_phone'] == 0 ? $business['company_phone'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('email');?></td>
                    <td>
                        <?php echo $business['company_email'] ? $pageSettings['show_email'] == 0 ? $business['company_email'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
                <tr>
                    <td><?php echo Lang::get('website');?></td>
                    <td>
                        <?php echo $business['company_website'] ? $pageSettings['show_website'] == 0 ? $business['company_website'] : 'not displayed' : Lang::get('unknown');?>
                    </td>
                </tr>
            <?php } ?>
        </tbody>
        </table>
    </div>
</div>


<table class="table table-bordered">
<thead>
    <tr>
        <th><?php echo Lang::get('business_description');?></th>
    </tr>
</thead>
<tbody>
    <tr>
        <td><?php echo $business['company_description'] ? html_entity_decode($business['company_description']) : Lang::get('unknown');?></td>
    </tr>
</tbody>
</table>