<?php if ($pageSettings['show_timeline'] != 1 || $user || $status['send'] == 1 || $status['receive'] == 1) { ?>

    <?php if ($timeline['timeline']) { ?>
        <?php foreach ($timeline['timeline'] as $t) { ?>
            <h3 class="col-xs-12 col-md-3 solso-calendar">
                <?php $date = explode(":", $t['ago']);?>
                <?php echo $date[0] . Lang::get('hours') . $date[1] . Lang::get('minutes') . $date[2] . Lang::get('seconds');?>
            </h3>

            <div class="img-thumbnail solso-wall">
                <?php if ($t['timeline_title'] == 'partnership') { ?>
                    <h3><?php echo html_entity_decode($t['timeline_text']);?></h3>
                <?php } else { ?>
                    <h2><?php echo $t['timeline_title'];?></h2>
                    <?php echo html_entity_decode($t['timeline_text']);?>

                    <div class="clearfix"></div>
                    <hr>
                    <?php foreach ($timeline['comments'] as $c) { ?>
                        <?php if ($t['timeline_id'] == $c['timeline_id']) { ?>
                            <div class="media">
                                <a class="pull-left" href="<?php echo $c['company_url'];?>/about-us">
                                    <img class="media-object img-thumbnail" src="public/upload/logo/thumbs/<?php echo $c['image_name'];?>"
                                    width="50" height="50" alt="<?php echo $c['company_name'];?>">
                                </a>

                                <div class="media-body">
                                    <h3 class="media-heading"><a href="<?php echo $c['company_url'];?>/about-us"><?php echo $c['company_name'];?></a></h3>
                                    <p>
                                        <?php $date = explode(":", $c['ago']);?>
                                        <?php if ($date[0] < 25 ) { ?>
                                            <?php echo $date[0] . Lang::get('hours') . $date[1] . Lang::get('minutes') . $date[1] . Lang::get('seconds');?>
                                        <?php } else { ?>
                                            <?php echo $c['comment_date'];?>
                                        <?php } ?>
                                    </p>

                                    <?php if ($userSettings['userID'] == $c['user_id']) { ?>
                                        <div class="editable" data-timeline="<?php echo $c['timeline_id'];?>" data-comment="<?php echo $c['comment_id'];?>">
                                            <?php echo html_entity_decode($c['comment_text']);?>
                                        </div>
                                        <button class="btn btn-xs btn-danger deleteComment" data-id="<?php echo $c['comment_id'];?>"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></button>
                                        <span class="pull-right"><?php echo Lang::get('double_click_on_grey_zone_for_edit');?></span>
                                    <?php } else { ?>
                                        <?php echo html_entity_decode($c['comment_text']);?>
                                    <?php } ?>
                                </div>
                                <hr>
                            </div>
                        <?php } ?>
                    <?php } ?>
                    <div class="clearfix"></div>
                    <button class="btn btn-primary addComment"><i class="fa fa-comment"></i> <?php echo Lang::get('add_comment');?></button>

                    <div class="solsoHideForm">
                        <form action="send-comment" accept-charset="utf-8" method="post" role="form" class="top20">
                            <div class="form-group">
                                <textarea name="comment" class="form-control required commentEditor" rows="5"></textarea>

                                <?php if (isset($errors['comment'])) { ?>
                                    <p class="error"><?php echo $errors['comment'];?></p>
                                <?php } ?>
                            </div>

                            <div class="form-group">
                                <input type="hidden" name="commentID" class="timelineID" value="<?php echo $t['timeline_id'];?>">
                                <input type="hidden" name="userID" class="userID" value="<?php echo $business['user_id'];?>">
                                <button type="button" class="btn btn-primary sendComment"><i class="fa fa-share"></i> <?php echo Lang::get('send');?></button>
                                <button type="button" class="btn btn-danger cancelComment"><i class="fa fa-ban"></i> <?php echo Lang::get('cancel');?></button>
                            </div>
                        </form>
                    </div>
                <?php } ?>
            </div>
        <?php } ?>
    <?php } else { ?>
        <div class="alert alert-info">
            <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
            <p>
                <?php echo Lang::get('timeline_is_empty');?>
            </p>
        </div>
    <?php } ?>
<?php } else { ?>
    <h2>Timeline</h2>

    <div class="alert alert-info">
        <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
        <p>
            <?php echo Lang::get('access_denied');?>
        </p>
    </div>
<?php } ?>