<h2 class="page-header"><i class="fa fa-list"></i> <?php echo Lang::get('portfolio');?></h2>

<form action="upload/portfolio" accept-charset="utf-8" method="post" enctype="multipart/form-data" role="form" parsley-validate>
    <div class="form-group">
        <label for="file"><?php echo Lang::get('upload_image');?></label>

        <input type="file" name="file" class="btn btn-info required" required>
    </div>

    <div class="form-group">
        <button type="submit" class="btn btn-primary solso-btn"><i class="fa fa-upload"></i> <?php echo Lang::get('upload_image');?></button>
    </div>
</form>

<h3 class="top60"><?php echo Lang::get('pictures');?></h3>

<div class="row">
    <?php foreach ($portfolio as $id => $image) { ?>
        <div class="col-xs-6 col-md-4 col-lg-2">
            <div class="thumbnail">
                <a href="public/upload/portfolio/<?php echo $image['image_name'];?>" class="img-thumbnail" rel="prettyPhoto[gallery]">
                    <img src="public/upload/portfolio/thumbs/<?php echo $image['image_name'];?>" class="img-responsive">
                </a>
                <a href="delete-image/<?php echo $image['image_id'];?>/#solsoModal" data-toggle="modal" class="btn btn-danger btn-sm confirm-delete"><?php echo Lang::get('delete_image');?></a>
            </div>
        </div>
    <?php } ?>
</div>

<?php echo View::forge('_module/yes-no');?>