<h2 class="page-header"><i class="fa fa-heart"></i> <?php echo Lang::get('my_socials_page');?></h2>

<div class="row">
<div class="col-lg-6 col-md-10">

    <?php if (isset($errors['social'])) { ?>
        <p class="error"><?php echo $errors['social'];?></p>
    <?php } ?>

    <?php foreach ($userSocials as $s) { ?>
        <form action="add-social" accept-charset="utf-8" method="post" class="top20" role="form">
            <label for="social"><?php echo $s['social_name'];?></label>

            <div class="input-group">
                <input type="text" name="social" class="form-control" value="<?php echo isset($s['social_link']) ? $s['social_link'] : '';?>" autocomplete="off">
                <span class="input-group-btn">
                    <input type="hidden" name="socialID" value="<?php echo $s['social_id'];?>">
                    <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
                </span>
            </div>
        </form>
    <?php } ?>

</div>
</div>