<h2 class="page-header"><?php echo Lang::get('edit_information_from_timeline');?></h2>

<div class="row">
<form action="edit-timeline" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="col-lg-10 col-md-12">
        <div class="form-group">
            <label for="title"><?php echo Lang::get('title');?></label>
            <input type="text" name="title" class="form-control" value="<?php echo isset($validation['title']) ? $validation['title'] : $timeline['timeline_title'];?>">

            <?php if (isset($errors['title'])) { ?>
                <p class="error"><?php echo $errors['title'];?></p>
            <?php } ?>
        </div>
    </div>
    <div class="clearfix"></div>

    <div class="col-lg-10 col-md-12">
        <div class="form-group">
            <label for="description"><?php echo Lang::get('content');?></label>
            <textarea name="description" class="form-control solsoEditor" rows="10"><?php echo isset($validation['description']) ? $validation['description'] : $timeline['timeline_text'];?></textarea>
        </div>

        <?php if (isset($errors['description'])) { ?>
            <p class="error"><?php echo $errors['description'];?></p>
        <?php } ?>
    </div>

    <div class="col-lg-12 col-md-12 form-group">
        <input type="hidden" name="timelineID" value="<?php echo $timeline['timeline_id'];?>">
        <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
    </div>
</form>
</div>