<?php 

return array(

    /* === LEFT MENU === */
    
    // Admin Settings
    "admin_settings"                => "Admin Settings",
    "show_all_users"                => "show all users",
    "show_all_categories"           => "show all categories",
    "show_all_subcategories"        => "show all subcategories",
    "change_user_and_password"      => "change user & password",
    "languages"                     => "languages",
    "settings"                      => "settings",

    // Business Page
    "business_page"                 => "Business Page",
    "my_business"                   => "my business",
    "sliders_and_logo"              => "sliders & logo",
    "portfolio"                     => "portfolio",
    "my_socials_page"               => "my socials page",
    "my_partners"                   => "my partners",
    "page_settings"                 => "page settings",
    
    // Timelines
    "timelines"                     => "Timelines",
    "add_new_timeline"              => "add new timeline",
    "show_all_timeline"             => "show all timeline",
  
    // Messages
    "messages"                      => "Messages",
    "new_message"                   => "new message",
    "inbox"                         => "inbox",
    "send_messages"                 => "send messages",
    
    // Companies
    "companies"                     => "Companies",
    "add_new_company"               => "add new company",
    "show_all_companies"            => "show all companies",
  
    // Appointments
    "appointments"                  => "Appointments",
    "add_new_appointment"           => "add new appointment",
    "show_all_appointments"         => "show all appointments",
    
    // Newsletter
    "newsletter"                    => "Newsletter",
    "add_new_newsletter"            => "add new newsletter",
    "show_all_newsletters"          => "show all newsletters",
    "show_all_subscribers"          => "show all subscribers",
    "send_newsletter_to"            => "Send newsletter to",
    "partners_subscribers"          => "Partners & Subscribers",    
    "only_partners"                 => "Only Partners",    
    "only_subscribers"              => "Only Subscribers",    
    "subscribers_email"             => "Subscriber's email",
    
    
    /* === PAGES === */
    // dashboard
    "admin_dashboard"               => "Admin dashboard",
    "please_complete_you_profile_to_activate_your_account"  => "Please complete you profile to activate your account",
    "application"                   => "Application",
    "countrys_language"             => "Country's language",
    "is_not_set"                    => "is not set",
    "partners"                      => "Partners",
    "requests"                      => "Requests",
    "new_messages"                  => "New messages",
    "subscribers"                   => "Subscribers",
    "calendar"                      => "Calendar",
    "external_page"                 => "External Page:",
    "you_did_not_choose_your_language" => "You didn't choose your language !",
    "choose_your_language"          => "choose your language",
    
    // users
    "users"                         => "Users",
    "username"                      => "Username",
    "company_name"                  => "Company name",
    
    // categories
    "categories"                    => "Categories",
    "add_new_category"              => "Add new category",
    "category_name"                 => "Category name",
    
    // subcategories
    "subcategories"                 => "subcategories",
    "add_new_subcategory"           => "Add new subcategory",
    "subcategory_name"              => "Subcategory name",
    "categories_and_subcategories"  => "Categories and subcategories",
    
    // languages
    "languages"                     => "Languages",
    "add_new_language"              => "Add new language",
    "country"                       => "Country",
    "language_name"                 => "Language name",
    "language_flag"                 => "Language flag",
    "edit_language_for"             => "Edit language for",
    "edit_language"                 => "Edit language",
    "text"                          => "Text",
    "translated_text"               => "Translated text",
     
    // settings
    "settings"                      => "Settings",
    "application_name"              => "Application name",
    "application_default_language"  => "Application default language",
    "power_by"                      => "Power by",
    
    // my business
    "about_us"                      => "About us",
    "category"                      => "Category",
    "subcategory"                   => "Subcategory",
    "business_name"                 => "Name / Business Name",
    "province_state"                => "Province/State",
    "city"                          => "City",
    "postal_zip_code"               => "Postal/Zip Code",
    "address"                       => "Address",
    "phone"                         => "Phone",
    "website"                       => "Website",
    "business_description"          => "Business Description",
    "business_page_name_only_alfa_numeric_characters_and_dash,_no_spaces" => "Business page name (only alfa-numeric characters and dash, no spaces)",
    
    // sliders & logo
    "sliders"                       => "Sliders",
    "upload_sliders"                => "Upload Sliders",
    "recommended_sliders"           => "recommended size 1150px x 350px, recommended number of pictures 1 to 5",
    "logo"                          => "Logo",
    "upload_logo"                   => "Upload Logo",
    "recommended_logo"              => "recommended size 200px x 200px, single picture",
    
    // portfolio
    "portfolio"                     => "Portfolio",
    "pictures"                      => "pictures",
    "delete_image"                  => "delete image",
    
    // appointments
    "all_appointments"              => "All appointments",
    "future_appointments"           => "Future appointments",
    "appointment"                   => "Appointment",
    "completed_appointments"        => "Completed appointments", 
    "create_new_appoiment"          => "Create new appoiment",
    "start_date"                    => "Start Date",
    "start_time"                    => "Start Time",
    "end_date"                      => "End Date",
    "end_time"                      => "End Time",
    "observation"                   => "Observation",
    "edit_appointment"              => "Edit appointment",
    "new_appointment"               => "New appointment",
    "select_company"                => "Select company",
    "company_address"               => "Company address",
    
    // companies
    "all_companies"                 => "All companies",
    "edit_company"                  => "Edit company",
    "add_new_business_contact"      => "Add new business contact",    
    
    // messages
    "messages_received"             => "Messages Received",
    "reply_message"                 => "Reply message",
    "message"                       => "Message",
    "sent_messages"                 => "Sent Messages",
    
    // newsletter
    "newsletters"                   => "Newsletters",
    "newsletter_subject"            => "Newsletter subject",
    
    // page
    "basic_information"             => "Basic Information",
    "timeline"                      => "Timeline",
    "likes"                         => "Likes",
    "send_message"                  => "Send message",
    "cancel_request"                => "cancel request",
    "accept_partnership"            => "accept partnership",    
    "partner"                       => "partner",
    "add_partner"                   => "Add Partner",
    "like"                          => "Like",
    "subscribe_to_our_newsletter"   => "Subscribe to our Newsletter !",
    "subscribe"                     => "Subscribe !",
    "add_comment"                   => "Add comment",
    "unknown"                       => "unknown",

    // timeline
    "edit_information_from_timeline"    => "Edit information from timeline",  
    "content"                       => "Content",
       
    // results
    "more_results"                  => "More results",
    
    // settings
    "english_is_default_language"   => "english is default language",    
    "languages_are_available_for_the_following_countries"   => "Languages ​​are available for the following countries",
    "my_business_details"           => "My business details",
    "private_only_partners_can_see_my_details"      => "private = only partners can see my details",
    "public_every_one_can_see_my_details_default"   => "public = every one can see my details (default)",
    "private"                       => "private",
    "public"                        => "public",
    
    // wall
    "double_click_on_grey_zone_for_edit"    => "double click on grey zone for edit",
    "became_partner_with"           => "became partner with",
    
    
    /* === HEADER === */
    "dashboard"                     => "Dashboard",
    "business_page"                 => "Business Page",
    "logout"                        => "logout",
    "authentication_registration"   => "authentication & registration",
    "hours"                         => " hours ",
    "minutes"                       => " minutes ",
    "seconds"                       => " seconds ago",
    
    /* === FOOTER === */
    "go_top"                        => "Go Top",      
    
    /* === INDEX === */
    "it_s_time_to_get_down_to_business" => "It's Time To Get Down To Business",
    "make_new_partners_today"       => "Make new partners today",
    
    /* === _END === */
    "show_more_results"             => "show more results",    
    "not_available"                 => "not available",
    "available"                     => "available",
    "seriously"                     => "SERIOUSLY ???",
    "partner_application_has_been_sent" => "partner application has been sent",
    
    
    
    /* === MODULES === */
    /* yes_no */
    "delete_dialog"                 => "Delete Dialog",
    "you_are_about_to_delete_this_item_this_procedure_is_irreversible"    => "You are about to delete this item, this procedure is irreversible.",
    "do_you_want_to_proceed"        => "Do you want to proceed ?",
    "yes"                           => "YES",
    "no"                            => "NO",
    
    /* === LOGIN === */
    "possible_partners"             => "possible partners",
    "lost_password"                 => "lost password",
    "authentication"                => "Authentication",
    "registration"                  => "Registration",
    
    /* === ERROR 404 === */
    "error_404"                     => "ERROR 404",
   
    
    
    /* === BUTTONS === */
    "go_top"                        => "Go Top",
    "edit"                          => "Edit",
    "delete"                        => "Delete",
    "save"                          => "Save",
    "cancel"                        => "Cancel",
    "deny"                          => "Deny",
    "accept"                        => "Accept",
    "details"                       => "Details",
    "login"                         => "Login",
    "sign_up"                       => "Sign Up",
    "send"                          => "Send",
    "mark_as_completed"             => "Mark as completed",
    "mark_as_read"                  => "Mark as read",
    "show_message"                  => "Show message",
    "show_newsletter"               => "Show newsletter",
    "check_availability"            => "check availability",
    
    
    
    /* === TABLES === */
    "crt"                           => "Crt.",
    "field"                         => "Field",
    "action"                        => "Action",
    "subject"                       => "Subject",
    "title"                         => "Title",
    "from"                          => "From",
    "to"                            => "TO",
    "date"                          => "Date",
    "show"                          => "Show",
    "entries"                       => "entries",
    "search"                        => "Search",
    "showing"                       => "Showing ",
    "first"                         => "First ",
    "previous"                      => "Previous ",
    "next"                          => "Next ",
    "last"                          => "Last ",

    /* === FORM === */
    "email"                         => "E-mail",
    "password"                      => "password",
    "repeat_email"                  => "Repeat E-mail",
    "old_password"                  => "Old Password",
    "new_password"                  => "New Password",
    "change_user"                   => "Change user",
    "change_password"               => "Change password",    
    
    "upload_image"                  => "Upload image",
    "choose_country"                => "choose country",
    "choose_category"               => "choose category",
    "please_select"                 => "please select ...",
    
    
    /* === ALERTS === */
    "information"                   => "Information",
    "no_messages_in_your_inbox"     => "No messages in your Inbox !",
    "no_messages"                   => "No messages !",
    "no_portfolio"                  => "no portfolio",
    "no_partners"                   => "no partners",    
    "access_denied"                 => "ACCESS DENIED !!!",  
    "timeline_is_empty"             => "Timeline is empty !",
    "you_do_not_have_any_partners"  => "You don't have any partners !",
    "you_need_at_least_one_company_to_make_an_appointment"  => "You need at least one company to make an appointment",    
    
    "wrong_user_or_password"        => "Wrong user or password !",
    "account_successfully_created_use_your_details_to_authenticate" => "Account successfully created ! Use your details to Authenticate !",
    "email_already_exists"          => "Email already exists !",
    "a_new_password_has_been_sent_to_your_email"    => "A new password has been sent to your email !",
    
    "old_password_is_wrong"         => "Old password is wrong !!!",
    "your_image_was_uploaded"       => "Your image was uploaded !!!",  
    "upload_error"                  => "Upload Error !!!",
    "your_file_is_empty"            => "Your file is empty !!!",    
    "this_user_is_not_found"        => "This user is not found !!!",
    "page_name_not_available"       => "Page name not available !!!",
    "this_is_your_page"             => "This is your page !!!",

    "newsletter_send"               => "Newsletter send !",
    "error_1"                       => "ERROR 1",
    "error_2"                       => "ERROR 2",
    "no_partners_or_subcribers"     => "No partners or subcribers !",
    "you_were_added_to_our_data_base_thank_you" => "You were added to our data base! Thank you !",
    "you_are_already_registered_to_our_database" => "You are already registered to our database !",

    "your_message_has_been_sent"    => "Your message has been sent !",
    
    "csrf_validation_failed_possible_hacking_attempt_detected" => "CSRF validation failed, Possible hacking attempt detected!",
    
);


