<div class="row">
    <div class="col-lg-4 col-md-6">
    <h2 class="page-header"><i class="fa fa-user"></i>  <?php echo Lang::get('change_user');?></h2>

    <form action="admin/edit-account" accept-charset="utf-8" method="post" role="form" parsley-validate>
        <div class="form-group">
            <label for="email"><?php echo Lang::get('email');?></label>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-envelope"></i></span>
                <input type="email" name="email" class="form-control required email" id="email" placeholder="email address" parsley-error-container=".group1">
            </div>

            <div class="group1"></div>
            <?php if (isset($errors['email'])) { ?>
                <p class="error"><?php echo $errors['email'];?></p>
            <?php } ?>
        </div>

        <div class="form-group">
            <label for="remail"><?php echo Lang::get('repeat_email');?></label>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-envelope"></i></span>
                <input type="email" name="remail" class="form-control required email" id="remail" placeholder="repeat email address" parsley-error-container=".group2">
            </div>

            <div class="group2"></div>
            <?php if (isset($errors['remail'])) { ?>
                <p class="error"><?php echo $errors['remail'];?></p>
            <?php } ?>
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-primary" type="button"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
        </div>
    </form>
    </div>

    <div class="col-lg-4  col-lg-offset-2 col-lg-6">
    <h2 class="page-header"><i class="fa fa-lock"></i> <?php echo Lang::get('change_password');?></h2>

    <?php $message = Session::get_flash('message');?>
    <?php if (isset($message)) { ?>
        <p class="error">
            <?php echo $message;?>
        </p>
    <?php } ?>

    <form action="admin/edit-password" accept-charset="utf-8" method="post" role="form" parsley-validate>
        <div class="form-group">
            <label for="old-password"><?php echo Lang::get('old_password');?></label>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                <input type="password" name="old-password" class="form-control required" id="old-password" placeholder="old password" parsley-error-container=".group3">
            </div>

            <div class="group3"></div>
            <?php if (isset($errors['old-password'])) { ?>
                <p class="error"><?php echo $errors['old-password'];?></p>
            <?php } ?>
        </div>

        <div class="form-group">
            <label for="new-password"><?php echo Lang::get('new_password');?></label>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                <input type="password" name="new-password" class="form-control required" id="new-password" placeholder="new password" parsley-error-container=".group4">
            </div>

            <div class="group4"></div>
            <?php if (isset($errors['new-password'])) { ?>
                <p class="error"><?php echo $errors['new-password'];?></p>
            <?php } ?>
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-primary" type="button"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
        </div>
    </form>
    </div>
</div>