<h2 class="page-header"><i class="fa fa-list"></i> <?php echo Lang::get('categories');?></h2>

<h3 class="top40"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_category');?></h3>
<div class="row">
<div class="col-lg-4 col-md-6">
<form action="admin/add-category" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="form-group">
        <label for="category"><?php echo Lang::get('category_name');?></label>
        <input type="text" name="category" class="form-control required">

        <?php if (isset($errors['category'])) { ?>
            <p class="error"><?php echo $errors['category'];?></p>
        <?php } ?>
    </div>

    <div class="form-group">
        <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
    </div>
</form>
</div>
</div>


<h3 class="top80"><?php echo Lang::get('categories');?></h3>

<?php if (isset($errors['updateCategory'])) { ?>
    <p class="error"><?php echo $errors['updateCategory'];?></p>
<?php } ?>

<table id="solsoTable" class="display table">
<thead>
    <tr>
        <th><?php echo Lang::get('crt');?></th>
        <th><?php echo Lang::get('category_name');?></th>
        <th><?php echo Lang::get('action');?></th>
        <th><?php echo Lang::get('action');?></th>
    </tr>
</thead>
<tbody>
<?php foreach ($categories as $crt => $c) { ?>
    <tr>
        <td><?php echo $crt+1;?></td>

        <td>
            <?php echo $c['category_name'];?>
        </td>

        <td>
            <form class="col-lg-4 col-md-8" action="admin/edit-category" accept-charset="utf-8" method="post" role="form">
                <div class="input-group">
                    <input type="text" name="updateCategory" class="form-control">

                    <span class="input-group-btn">
                        <input type="hidden" name="categoryID" value="<?php echo $c['category_id'];?>">
                        <button type="submit" class="btn btn-primary" type="button"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
                    </span>
                </div>
            </form>
        </td>

        <td class="td-small">
            <a href="admin/delete-category/<?php echo $c['category_id'];?>/#solsoModal" data-toggle="modal" class="btn btn-danger confirm-delete"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></a>
        </td>
    </tr>
<?php } ?>
</tbody>
</table>

<?php echo View::forge('_module/yes-no');?>