<h2 class="page-header"><i class="fa fa-book"></i> <?php echo Lang::get('languages');?></h2>

<h3 class="top40"><i class="fa fa-edit"></i> <?php echo Lang::get('edit_language_for');?> <?php echo str_replace("-", " ", $language['country_name']);?></h3>
<div class="row">
<div class="col-lg-12 md-12">
    <form action="admin/edit-language" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <table class="table w50">
    <thead>
        <th><?php echo Lang::get('text');?></th>
        <th><?php echo Lang::get('translated_text');?></th>
    </thead>
    <tbody>
        <?php $words = include APPPATH . "lang" . DIRECTORY_SEPARATOR . $language['country_name'] . DIRECTORY_SEPARATOR . "global.php" ;?>
        <?php foreach ($words as $word => $translate) { ?>
            <tr>
                <td><?php echo str_replace("_", " ", $word);?></td>
                <td><input type="text" name="words[<?php echo $word;?>]" class="form-control required" value="<?php echo $translate;?>"></td>
            </tr>
        <?php } ?>
    </tbody>
    <tfoot>
        <tr>
            <td colspan="2">
                <input type="hidden" name="language" value="<?php echo $language['country_name'];?>">
                <button type="submit" class="btn btn-primary pull-right"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
            </td>
        </tr>
    </tfoot>
    </table>
    </form>
</div>
</div>
