<h2 class="page-header"><i class="fa fa-cogs"></i> <?php echo Lang::get('settings');?></h2>


<h3 class="top40"><?php echo Lang::get('application_name');?></h3>
<div class="row">
<form action="admin/edit-app-name" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="form-group col-md-8 col-lg-4">
        <div class="form-group">
            <div class="input-group">
                <input type="text" name="name" class="form-control required" autocomplete="off" parsley-error-container=".group1"
                value="<?php echo isset($validation['name']) ? $validation['name'] : $settings['app_name'];?>">
                <span class="input-group-btn">
                    <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
                </span>
            </div>

            <div class="group1"></div>
            <?php if (isset($errors['name'])) { ?>
                <p class="error"><?php echo $errors['name'];?></p>
            <?php } ?>
        </div>
    </div>
</form>
</div>

<h3 class="top40"><?php echo Lang::get('application_default_language');?></h3>
<div class="row">
<form action="admin/default-language" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="form-group col-md-8 col-lg-4">
        <div class="form-group">
            <div class="input-group">
                <select name="language" class="form-control required" parsley-error-container=".group2">
                    <option selected value="<?php echo $settings['app_language'];?>"><?php echo str_replace("-", " ", $settings['app_language']);?></option>
                    <option value=""> === <?php echo Lang::get('choose_country');?> === </option>

                    <?php foreach ($languages as $c) { ?>
                        <option value="<?php echo $c['country_name'];?>"><?php echo str_replace("-", " ", $c['country_name']);?></option>
                    <?php } ?>
                </select>
                <span class="input-group-btn">
                    <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
                </span>
            </div>

            <div class="group2"></div>
            <?php if (isset($errors['language'])) { ?>
                <p class="error"><?php echo $errors['language'];?></p>
            <?php } ?>
        </div>
    </div>
</form>
</div>

<h3 class="top40"><?php echo Lang::get('power_by');?></h3>
<div class="row">
<form action="admin/edit-app-power" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="form-group col-md-8 col-lg-4">
        <div class="form-group">
            <div class="input-group">
                <input type="text" name="power" class="form-control required" autocomplete="off" parsley-error-container=".group3"
                value="<?php echo isset($validation['power']) ? $validation['power'] : $settings['app_power'];?>">
                <span class="input-group-btn">
                    <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
                </span>
            </div>

            <div class="group3"></div>
            <?php if (isset($errors['power'])) { ?>
                <p class="error"><?php echo $errors['power'];?></p>
            <?php } ?>
        </div>
    </div>
</form>
</div>