<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>

            <span class="navbar-brand visible-xs visible-md visible-lg"><i class="fa fa-briefcase"></i> <?php echo $settings['app_name'];?></span>
        </div>

        <div class="collapse navbar-collapse">
            <?php if ($userNow){ ?>
                <ul class="nav navbar-nav">
                    <?php if (isset($showDashboard)) { ?>
                        <li>
                        <?php if(!$admin) { ?>
                            <a href="dashboard"><i class="fa fa-dashboard"></i> <?php echo Lang::get('dashboard');?></a>
                        <?php } else { ?>
                            <a href="admin"><i class="fa fa-dashboard"></i> <?php echo Lang::get('dashboard');?></a>
                        <?php } ?>
                        </li>
                    <?php } else { ?>
                        <li>
                            <a href="<?php echo $userSettings['company_url'];?>/about-us" class="visible-xs visible-md visible-lg"><i class="fa fa-file-text"></i> <?php echo Lang::get('business_page');?></a>
                            <a href="<?php echo $userSettings['company_url'];?>/about-us" class="visible-sm"><i class="fa fa-file-text"></i></a>
                        </li>
                    <?php } ?>

                    <li>
                        <a href="requests"> <sup class="solsoRequest"><?php echo $userNow['requests'];?></sup> <i class="fa fa-user"></i></a>
                    </li>

                    <li>
                        <a href="inbox"> <sup><?php echo $userNow['messages'];?></sup> <i class="fa fa-envelope"></i></a>
                    </li>

                    <li>
                        <a href="all-appointments"> <sup><?php echo $userNow['appointments'];?></sup> <i class="fa fa-calendar"></i></a>
                    </li>

                    <li>
                        <?php if (Uri::segment(1) == 'wall') { ?>
                            <?php if(!$admin) { ?>
                                <a href="dashboard"><i class="fa fa-dashboard"></i> <?php echo Lang::get('dashboard');?></a>
                            <?php } else { ?>
                                <a href="admin"><i class="fa fa-dashboard"></i> <?php echo Lang::get('dashboard');?></a>
                            <?php } ?>
                        <?php } else { ?>
                            <a href="wall"><i class="fa fa-clock-o"></i></a>
                        <?php } ?>
                    </li>
                </ul>

                <form action="results" accept-charset="utf-8" method="post" class="navbar-form navbar-left" role="search" parsley-validate>
                    <div class="form-group">
                        <input type="text" name="partner" class="form-control typeahead search required" data-provide="typeahead" autocomplete="off" id="search" parsley-error-container=".group1">
                    </div>
                    <input type="hidden" name="userID" value="" class="solsoID">
                    <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                </form>

                <ul class="nav navbar-nav navbar-right">
                    <li><a href="logout"><i class="fa fa-sign-out"></i> <?php echo Lang::get('logout');?></a></li>
                </ul>
            <?php } else { ?>
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="login"><i class="fa fa-sign-in"></i> <?php echo Lang::get('authentication_registration');?></a></li>
                </ul>
            <?php } ?>
        </div>
  </div>
</nav>
<div class="group1"></div>