<ul class="list-group">
    <li class="list-group-item title">
        <?php if(!$admin) { ?>
            <a href="dashboard"><i class="fa fa-dashboard"></i> Dashboard</a>
        <?php } else { ?>
            <a href="admin"><i class="fa fa-dashboard"></i> Dashboard</a>
        <?php } ?>
    </li>

    <?php if ($admin) { ?>
        <li class="list-group-item title"><i class="fa fa-cogs"></i> <?php echo Lang::get('admin_settings');?></li>
        <li class="list-group-item left">
            <a href="admin/all-users"><i class="fa fa-users"></i> <?php echo Lang::get('show_all_users');?></a>
        </li>
        <li class="list-group-item left">
            <a href="admin/all-categories"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_categories');?></a>
        </li>
        <li class="list-group-item left">
            <a href="admin/all-subcategories"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_subcategories');?></a>
        </li>
        <li class="list-group-item left">
            <a href="admin/change-account"><i class="fa fa-lock"></i> <?php echo Lang::get('change_user_and_password');?></a>
        </li>
        <li class="list-group-item left">
            <a href="admin/languages"><i class="fa fa-book"></i> <?php echo Lang::get('languages');?></a>
        </li>
        <li class="list-group-item left">
            <a href="admin/settings"><i class="fa fa-cogs"></i> <?php echo Lang::get('settings');?></a>
        </li>
    <?php } ?>

    <li class="list-group-item title"><i class="fa fa-briefcase"></i> <?php echo Lang::get('business_page');?></li>

    <li class="list-group-item left">
        <a href="my-business"><i class="fa fa-pencil-square-o"></i> <?php echo Lang::get('my_business');?></a>
    </li>

    <?php if ($userSettings['user_status'] == 1) { ?>
        <li class="list-group-item left">
            <a href="my-cover"><i class="fa fa-pencil-square-o"></i> <?php echo Lang::get('sliders_and_logo');?></a>
        </li>
        <li class="list-group-item left">
            <a href="my-portfolio"><i class="fa fa-pencil-square-o"></i> <?php echo Lang::get('portfolio');?></a>
        </li>
        <li class="list-group-item left">
            <a href="my-socials"><i class="fa fa-heart"></i> <?php echo Lang::get('my_socials_page');?></a>
        </li>

        <li class="list-group-item left">
            <a href="my-partners"><i class="fa fa-briefcase"></i> <?php echo Lang::get('my_partners');?></a>
        </li>

        <?php if(!$admin) { ?>
            <li class="list-group-item left">
                <a href="change-password"><i class="fa fa-lock"></i> <?php echo Lang::get('change_password');?></a>
            </li>
        <?php } ?>

        <li class="list-group-item left">
            <a href="settings"><i class="fa fa-cogs"></i> <?php echo Lang::get('page_settings');?></a>
        </li>

        <li class="list-group-item title"><i class="fa fa-clock-o"></i> <?php echo Lang::get('timelines');?></li>
        <li class="list-group-item left">
            <a href="new-timeline"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_timeline');?></a>
        </li>
        <li class="list-group-item left">
            <a href="all-timeline"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_timeline');?></a>
        </li>

        <li class="list-group-item title"><i class="fa fa-envelope"></i> <?php echo Lang::get('messages');?></li>
        <li class="list-group-item left">
            <a href="inbox"><i class="fa fa-download"></i> <?php echo Lang::get('inbox');?></a>
        </li>
        <li class="list-group-item left">
            <a href="send-messages"><i class="fa fa-share"></i> <?php echo Lang::get('send_messages');?></a>
        </li>

        <li class="list-group-item title"><i class="fa fa-globe"></i> <?php echo Lang::get('companies');?></li>
        <li class="list-group-item left">
            <a href="new-company"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_company');?></a>
        </li>
        <li class="list-group-item left">
            <a href="all-companies"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_companies');?></a>
        </li>

        <li class="list-group-item title"><i class="fa fa-calendar"></i> <?php echo Lang::get('appointments');?></li>
        <li class="list-group-item left">
            <a href="new-appointment"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_appointment');?></a>
        </li>
        <li class="list-group-item left">
            <a href="all-appointments"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_appointments');?></a>
        </li>

        <li class="list-group-item title"><i class="fa fa-envelope"></i> <?php echo Lang::get('newsletter');?></li>
        <li class="list-group-item left">
            <a href="new-newsletter"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_newsletter');?></a>
        </li>
        <li class="list-group-item left">
            <a href="all-newsletters"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_newsletters');?></a>
        </li>
        <li class="list-group-item left">
            <a href="all-subscribers"><i class="fa fa-list"></i> <?php echo Lang::get('show_all_subscribers');?></a>
        </li>
    <?php } ?>
</ul>
