<h2 class="page-header"><i class="fa fa-download"></i> <?php echo Lang::get('inbox');?></h2>

<?php if ($messages) { ?>
    <h3 class="top40"><?php echo Lang::get('new_messages');?></h3>
    <table id="solsoTable" class="display table">
    <thead>
        <tr>
            <th><?php echo Lang::get('crt');?></th>
            <th><?php echo Lang::get('from');?></th>
            <th><?php echo Lang::get('subject');?></th>
            <th><?php echo Lang::get('date');?></th>
            <th><?php echo Lang::get('action');?></th>
            <th><?php echo Lang::get('action');?></th>
            <th><?php echo Lang::get('action');?></th>
        </tr>
    </thead>
    <tbody>
    <?php $crt = 1;?><?php $crt = 1;?>
    <?php foreach ($messages as $m) { ?>
        <?php if ($m['message_status'] == 0) { ?>
            <tr>
                <td><?php echo $crt++;?></td>

                <td>
                    <a href="<?php echo $m['company_url'];?>/about-us" class="btn btn-info"><?php echo $m['company_name'];?></a>
                </td>

                <td>
                    <?php echo $m['message_subject'];?>
                </td>

                <td>
                    <?php echo $m['message_date'];?>
                </td>

                <td class="td-small">
                    <a href="show-message/<?php echo $m['message_id'];?>" class="btn btn-primary"><i class="fa fa-share"></i> <?php echo Lang::get('show_message');?></a>
                </td>

                <td class="td-small">
                    <a href="read-message/<?php echo $m['message_id'];?>" class="btn btn-success"><i class="fa fa-check-square-o"></i> <?php echo Lang::get('mark_as_read');?></a>
                </td>

                <td class="td-small">
                    <a href="delete-message/<?php echo $m['message_id'];?>/#solsoModal" data-toggle="modal" class="btn btn-danger confirm-delete"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></a>
                </td>
            </tr>
        <?php } ?>
    <?php } ?>
    </tbody>
    </table>


    <h3 class="top80"><?php echo Lang::get('messages_received');?></h3>
    <table id="solsoTable1" class="display table">
    <thead>
        <tr>
            <th><?php echo Lang::get('crt');?></th>
            <th><?php echo Lang::get('from');?></th>
            <th><?php echo Lang::get('subject');?></th>
            <th><?php echo Lang::get('date');?></th>
            <th><?php echo Lang::get('action');?></th>
            <th><?php echo Lang::get('action');?></th>
        </tr>
    </thead>
    <tbody>
    <?php $crt = 1;?>
    <?php foreach ($messages as $m) { ?>
        <?php if ($m['message_status'] == 1) { ?>
            <tr>
                <td><?php echo $crt++;?></td>

                <td>
                    <a href="<?php echo $m['company_url'];?>/about-us" class="btn btn-info"><?php echo $m['company_name'];?></a>
                </td>

                <td>
                    <?php echo $m['message_subject'];?>
                </td>

                <td>
                    <?php echo $m['message_date'];?>
                </td>

                <td class="td-small">
                    <a href="show-message/<?php echo $m['message_id'];?>" class="btn btn-info"><i class="fa fa-share"></i> <?php echo Lang::get('show_message');?></a>
                </td>

                <td class="td-small">
                    <a href="delete-message/<?php echo $m['message_id'];?>/#solsoModal" data-toggle="modal" class="btn btn-danger confirm-delete"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></a>
                </td>
            </tr>
        <?php } ?>
    <?php } ?>
    </tbody>
    </table>
<?php } else { ?>
    <div class="alert alert-info">
        <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
        <p>
            <?php echo Lang::get('no_messages_in_your_inbox');?>
        </p>
    </div>
<?php } ?>

<?php echo View::forge('_module/yes-no');?>