<h2 class="page-header"><i class="fa fa-envelope"></i> <?php echo Lang::get('show_message');?></h2>

<div class="row">
    <div class="col-md-12">
        <div class="thumbnail">
            <div class="caption">
                <h3><?php echo $message['company_name'];?></h3>

                <div class="col-md-6">
                    <p><?php echo $message['message_subject'];?></p>
                </div>
                <div class="col-md-6">
                    <p><?php echo $message['message_date'];?></p>
                </div>
                <p><?php echo $message['message_text'];?></p>
                <p>
                    <?php if ($message['message_status'] == 0 && $userSettings['userID'] != $message['message_from']) { ?>
                        <a href="read-message/<?php echo $message['message_id'];?>" class="btn btn-success"><i class="fa fa-check-square-o"></i> <?php echo Lang::get('mark_as_read');?></a>
                    <?php } ?>
                    <a href="delete-message/<?php echo $message['message_id'];?>/#solsoModal" data-toggle="modal" class="btn btn-danger confirm-delete"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></a>
                </p>
            </div>
        </div>
    </div>
</div>

<?php if ($userSettings['userID'] != $message['message_from']) { ?>
    <h3><i class="fa fa-share"></i> <?php echo Lang::get('reply_message');?></h3>
    <div class="row">
        <div class="col-md-6">
        <form action="send-message" accept-charset="utf-8" method="post" role="form" parsley-validate>
            <div class="form-group">
                <label for="subject"><?php echo Lang::get('subject');?></label>
                <input type="text" name="subject" class="form-control required" value="Reply to: <?php echo $message['message_subject'];?>">

                <?php if (isset($errors['subject'])) { ?>
                    <p class="error"><?php echo $errors['subject'];?></p>
                <?php } ?>
            </div>

            <div class="form-group">
                <label for="message"><?php echo Lang::get('reply_message');?></label>
                <textarea name="message" class="form-control required" rows="10"></textarea>

                <?php if (isset($errors['message'])) { ?>
                    <p class="error"><?php echo $errors['message'];?></p>
                <?php } ?>
            </div>

            <div class="form-group">
                <input type="hidden" name="messageID" value="<?php echo $message['message_id'];?>">
                <input type="hidden" name="userID" value="<?php echo $message['message_from'];?>">
                <button type="submit" class="btn btn-primary"><i class="fa fa-share"></i> <?php echo Lang::get('send');?></button>
            </div>
        </form>
        </div>
    </div>
<?php } ?>

<?php echo View::forge('_module/yes-no');?>