<div class="container">
<div class="row">

    <?php if($sliderLogo['sliders']) { ?>
    <div class="cover img-thumbnail">
        <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">

            <?php if (sizeof($sliderLogo['sliders']) > 1 ) { ?>
                <ol class="carousel-indicators">
                    <?php foreach ($sliderLogo['sliders'] as $id => $nothing) { ?>
                        <?php if ($id == 0) { ?>
                            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                        <?php } else { ?>
                            <li data-target="#carousel-example-generic" data-slide-to="<?php echo $id;?>"></li>
                        <?php } ?>
                    <?php } ?>
                </ol>
            <?php } ?>

            <div class="carousel-inner">
                <?php foreach ($sliderLogo['sliders'] as $id => $slider) { ?>
                    <?php if ($id == 0) { ?>
                        <div class="item active">
                            <img src="public/upload/slider/thumbs/<?php echo $slider['image_name'];?>" alt="<?php echo $business['company_name'];?>" title="<?php echo $business['company_name'];?>" class="img-responsive">
                        </div>
                    <?php } else { ?>
                        <div class="item">
                            <img src="public/upload/slider/thumbs/<?php echo $slider['image_name'];?>" alt="<?php echo $business['company_name'];?>" title="<?php echo $business['company_name'];?>" class="img-responsive">
                        </div>
                    <?php } ?>
                <?php } ?>
            </div>

            <?php if (sizeof($sliderLogo['sliders']) > 1 ) { ?>
                <a class="left carousel-control" href="#carousel-example-generic" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                </a>
                <a class="right carousel-control" href="#carousel-example-generic" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                </a>
            <?php } ?>
        </div>
    </div>
    <?php } else { ?>
        <div class="col-md-12 no-cover img-thumbnail">
            <h1><?php echo $business['company_name'];?></h1>
        </div>
    <?php } ?>

    <div class="col-md-12">
        <ul class="nav navbar-nav navbar-right solso-socials">
            <li>
                <a href="<?php echo Uri::current();?>"><i class="fa fa-briefcase"></i></a>
            </li>
            <?php foreach ($userSocials as $link => $s) { ?>
                <?php if(isset($s['social_link'])) { ?>
                    <li>
                        <a href="<?php echo $s['social_link'];?>" target="_blank"><i class="<?php echo $s['social_icon'];?>"></i></a>
                    </li>
                <?php } ?>
            <?php } ?>
        </ul>
    </div>

    <div id="business" class="col-md-12 cover img-thumbnail">
        <div class="row">
            <div class="col-md-3">
                <div class="logo">
                    <?php if ($sliderLogo['logo']) { ?>
                        <img src="public/upload/logo/thumbs/<?php echo $sliderLogo['logo']['image_name'];?>" width="200" height="200" class="img-responsive"
                        alt="logo <?php echo $business['company_name'];?>" title="<?php echo $business['company_name'];?>">
                    <?php } else { ?>
                        <h3><?php echo $business['company_name'];?></h3>
                    <?php } ?>
                </div>
            </div>

            <div class="col-md-6">
                <h1><?php echo $business['company_name'] ? $business['company_name'] : Lang::get('unknown');?></h1>

                <?php if(isset($status)) { ?>
                    <ul class="nav navbar-nav">
                        <li><a href="<?php echo $business['company_url'];?>/timeline"><?php echo Lang::get('timeline');?></a></li>
                        <li><a href="<?php echo $business['company_url'];?>/about-us"><?php echo Lang::get('about_us');?></a></li>
                        <li><a href="<?php echo $business['company_url'];?>/portfolio"><?php echo Lang::get('portfolio');?></a></li>
                        <li><a href="<?php echo $business['company_url'];?>/partners"><?php echo Lang::get('partners');?></a></li>
                    </ul>
                <?php } ?>
            </div>

            <div class="col-md-3">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <span class="btn solso-like"><i class="fa fa-thumbs-o-up"></i> <span class="solsoLikes"> <?php echo $likes;?></span> <?php echo Lang::get('likes');?></span>
                        <span class="btn solso-partners"><i class="fa fa-briefcase"></i><?php echo $partners ? sizeof($partners) : 0;?> <?php echo Lang::get('partners');?></span>
                    </li>
                </ul>
            </div>

        </div>
    </div>

    <div class="col-md-6 top20">
        <?php if(!$user) { ?>
            <?php if(isset($status)) { ?>
                <input type="hidden" name="partnerID" value="<?php echo $business['user_id'];?>" id="partnerID">
                <a href="<?php echo $business['company_url'];?>/send-message" class="btn btn-info solso-btn"><i class="fa fa-envelope"></i> <?php echo Lang::get('send_message');?></a>

                <?php if ($status['send'] == 0) { ?>
                    <button class="btn btn-success solso-btn addPartener" data-partner="1"><i class="fa fa-minus"></i> <?php echo Lang::get('cancel_request');?></button>
                <?php } elseif ($status['receive'] == 0) { ?>
                    <button class="btn btn-success solso-btn" role="button" id="acceptPartner" data-user="<?php echo $business['user_id'];?>"><i class="fa fa-check-square-o"></i> <?php echo Lang::get('accept_partnership');?></button>
                    <button class="btn btn-danger solso-btn" role="button" id="denyPartner" data-user="<?php echo $business['user_id'];?>"><i class="fa fa-ban"></i> <?php echo Lang::get('deny');?></button>
                <?php } elseif ($status['send'] == 1 || $status['receive'] == 1) { ?>
                    <button class="btn btn-success solso-btn"><i class="fa fa-check-square-o"></i> <?php echo Lang::get('partner');?></button>
                <?php } else { ?>
                    <button class="btn btn-success solso-btn addPartener" data-partner="0"><i class="fa fa-plus"></i> <?php echo Lang::get('add_partner');?></button>
                <?php } ?>

                <button class="btn btn-primary solso-btn addLike" data-id="<?php echo $business['user_id'];?>"> <i class="fa fa-thumbs-o-up"></i> <?php echo Lang::get('like');?></button>
            <?php } ?>
        <?php } ?>
    </div>

    <?php if(isset($status)) { ?>
        <div class="col-md-6 top20">
        <form action="add-subscriber" accept-charset="utf-8" method="post" role="form" parsley-validate>
            <div class="form-group">
                <div class="input-group">
                    <input type="email" name="subscribe" class="form-control required email" parsley-error-container=".solso-group-error" autocomplete="off">
                    <span class="input-group-btn">
                        <input type="hidden" name="userID" value="<?php echo $business['user_id'];?>">
                        <button type="submit" class="btn btn-primary">
                            <span class="visible-md visible-lg"><i class="fa fa-envelope"></i> <?php echo Lang::get('subscribe_to_our_newsletter');?></span>
                            <span class="visible-xs visible-sm"><i class="fa fa-envelope"></i> <?php echo Lang::get('subscribe');?></span>
                        </button>
                    </span>
                </div>

                <div class="solso-group-error"></div>
                <?php $message = Session::get_flash('message');?>
                <?php if (isset($message)) { ?>
                        <p class="error">
                            <?php echo $message;?>
                        </p>
                <?php } ?>

                <?php if (isset($errors['subscribe'])) { ?>
                    <p class="error"><?php echo $errors['subscribe'];?></p>
                <?php } ?>
            </div>
        </form>
        </div>
    <?php } ?>

    <div class="clearfix"></div>
    <div class="col-md-12">
        <?php echo View::forge('user/page/' . $page);?>
    </div>
</div>
</div>
