<h2><?php echo Lang::get('partners');?></h2>

<?php if ($pageSettings['show_partners'] != 1 || $user || $status['send'] == 1 || $status['receive'] == 1) { ?>
    <div class="row">
    <?php if ($partners) { ?>
        <?php foreach($partners as $k => $p) { ?>
            <div class="col-sm-12 col-md-4">
                <div class="thumbnail">
                    <a href="<?php echo $p['company_url'];?>/about-us">
                        <img src="public/upload/logo/thumbs/<?php echo $p['image_name'];?>" class="img-thumbnail top20 img-responsive" width="200" height="200"
                        alt="logo <?php echo $p['company_name'];?>" title="<?php echo $p['company_name'];?>">
                    </a>
                    <div class="caption">
                        <h3><a href="<?php echo $p['company_url'];?>/about-us"><?php echo $p['company_name'];?></a></h3>
                        <p><?php echo $p['category_name'];?> -> <?php echo $p['subcategory_name'];?></p>
                        <p><a href="<?php echo $p['company_url'];?>/about-us" class="btn btn-success"><i class="fa fa-external-link"></i> <?php echo Lang::get('details');?></a></p>
                    </div>
                </div>
            </div>

            <?php if ((($k + 1) % 3 == 0)) { ?>
                <div class="clearfix"></div>
            <?php } ?>

        <?php } ?>
    <?php } else { ?>
        <div class="col-sm-12 col-md-12">
            <div class="alert alert-info">
                <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
                <p>
                    <?php echo Lang::get('no_partners');?>
                </p>
            </div>
        </div>
    <?php } ?>
    </div>
<?php } else { ?>
    <div class="alert alert-info">
        <i class="fa fa-info-circle"></i> <?php echo Lang::get('information');?>
        <p>
            <?php echo Lang::get('access_denied');?>
        </p>
    </div>
<?php } ?>