<h2><?php echo Lang::get('send_message');?></h2>

<form action="send-message" accept-charset="utf-8" method="post" role="form" parsley-validate>
    <div class="form-group">
        <label for="subject"><?php echo Lang::get('subject');?></label>
        <input type="text" name="subject" class="form-control required">

        <?php if (isset($errors['subject'])) { ?>
            <p class="error"><?php echo $errors['subject'];?></p>
        <?php } ?>
    </div>

    <div class="form-group">
        <label for="message"><?php echo Lang::get('message');?></label>
        <textarea name="message" class="form-control required" rows="10"></textarea>

        <?php if (isset($errors['message'])) { ?>
            <p class="error"><?php echo $errors['message'];?></p>
        <?php } ?>
    </div>

    <div class="form-group">
        <input type="hidden" name="userID" value="<?php echo $business['user_id'];?>">
        <button type="submit" class="btn btn-primary"><i class="fa fa-share"></i> <?php echo Lang::get('send');?></button>
    </div>
</form>
