<h2 class="page-header"><i class="fa fa-users"></i> <?php echo Lang::get('my_partners');?></h2>

<?php if($partners) { ?>
    <div class="row">
        <?php foreach($partners as $k => $p) { ?>
            <div class="col-sm-12 col-md-4 col-lg-4">
                <div class="thumbnail">
                    <img src="public/upload/logo/thumbs/<?php echo $p['image_name'];?>" class="img-thumbnail top20 img-responsive" width="200" height="200"
                    alt="logo <?php echo $p['company_name'];?>" title="<?php echo $p['company_name'];?>">
                    <div class="caption">
                        <h3><?php echo $p['company_name'];?></h3>
                        <p><?php echo $p['category_name'];?> -> <?php echo $p['subcategory_name'];?></p>

                        <p>
                            <button class="btn btn-danger denyPartner" role="button" data-user="<?php echo $p['user_id'];?>"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></button>
                            <a href="<?php echo $p['company_url'];?>/about-us" class="btn btn-primary" role="button"><i class="fa fa-share"></i> <?php echo Lang::get('details');?></a>
                        </p>
                    </div>
                </div>
            </div>

            <?php if ((($k + 1) % 3 == 0)) { ?>
                <div class="clearfix"></div>
            <?php } ?>

        <?php } ?>
    </div>
<?php } else { ?>
    <div class="alert alert-info">
        <i class="fa fa-info-circle"></i>
        <?php echo Lang::get('you_do_not_have_any_partners');?>
    </div>
<?php } ?>