<h2 class="page-header"><i class="fa fa-plus"></i> <?php echo Lang::get('add_new_timeline');?></h2>

<div class="row">
<form action="add-timeline" accept-charset="utf-8" method="post" enctype="multipart/form-data" role="form" parsley-validate>
    <div class="col-lg-10 col-md-12">
        <div class="form-group">
            <label for="title"><?php echo Lang::get('title');?></label>
            <input type="text" name="title" class="form-control" value="<?php echo isset($validation['title']) ? $validation['title'] : '';?>">

            <?php if (isset($errors['title'])) { ?>
                <p class="error"><?php echo $errors['title'];?></p>
            <?php } ?>
        </div>
    </div>

    <div class="col-lg-10 col-md-12">
        <div class="form-group">
            <label for="description"><?php echo Lang::get('content');?></label>
            <textarea name="description" class="form-control solsoEditor" rows="10"><?php echo isset($validation['description']) ? $validation['description'] : '';?></textarea>
        </div>

        <?php if (isset($errors['description'])) { ?>
            <p class="error"><?php echo $errors['description'];?></p>
        <?php } ?>
    </div>

    <div class="col-lg-12 col-md-12 form-group">
        <button type="submit" class="btn btn-primary"><i class="fa fa-floppy-o"></i> <?php echo Lang::get('save');?></button>
    </div>
</form>
</div>
