<h2 class="page-header"><i class="fa fa-list"></i> <?php echo Lang::get('timeline');?></h2>

<h3 class="col-xs-12 col-md-3 solso-calendar pull-right">
    <?php $date = explode(":", $timeline['timeline']['ago']);?>
    <?php echo $date[0] . Lang::get('hours') . $date[1] . Lang::get('minutes') . $date[2] . Lang::get('seconds');?>
</h3>

<div class="img-thumbnail solso-wall">
    <h2><?php echo $timeline['timeline']['timeline_title'];?></h2>
    <?php echo html_entity_decode($timeline['timeline']['timeline_text']);?>

    <div class="clearfix"></div>
    <hr>
    <?php foreach ($timeline['comments'] as $c) { ?>
        <div class="media">
            <a class="pull-left" href="<?php echo $c['company_url'];?>/about-us">
                <img class="media-object img-thumbnail" src="public/upload/logo/thumbs/<?php echo $c['image_name'];?>"
                width="50" height="50" alt="<?php echo $c['company_name'];?>">
            </a>

            <div class="media-body">
                <h3 class="media-heading"><a href="<?php echo $c['company_url'];?>/about-us"><?php echo $c['company_name'];?></a></h3>
                <p>
                    <?php $date = explode(":", $c['ago']);?>
                    <?php if ($date[0] < 25 ) { ?>
                        <?php echo $date[0] . Lang::get('hours') . $date[1] . Lang::get('minutes') . $date[1] . Lang::get('seconds');?>
                    <?php } else { ?>
                        <?php echo $c['comment_date'];?>
                    <?php } ?>
                </p>

                <?php if ($userSettings['userID'] == $c['user_id']) { ?>
                    <div class="editable" data-timeline="<?php echo $c['timeline_id'];?>" data-comment="<?php echo $c['comment_id'];?>">
                        <?php echo html_entity_decode($c['comment_text']);?>
                    </div>
                    <button class="btn btn-xs btn-danger deleteComment" data-id="<?php echo $c['comment_id'];?>"><i class="fa fa-trash-o"></i> <?php echo Lang::get('delete');?></button>
                    <span class="pull-right"><?php echo Lang::get('double_click_on_grey_zone_for_edit');?></span>
                <?php } else { ?>
                    <?php echo html_entity_decode($c['comment_text']);?>
                <?php } ?>
            </div>
            <hr>
        </div>
    <?php } ?>
 </div>